Index: kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po	(revision 459)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po	(revision 460)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2009-08-29 10:56+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-13 02:16+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Nenad MikÅ¡a"
+msgstr "Nenad MikÅ¡a, Andrej DundoviÄ"
 
 #. +> trunk
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "DoDoEntertainment@gmail.com"
+msgstr "DoDoEntertainment@gmail.com, andrej@dundovic.com.hr"
 
 #. +> trunk
@@ -35,48 +36,42 @@
 msgctxt "@title:tab information about ip address, nameserveres, etc"
 msgid "IPv4"
-msgstr ""
+msgstr "IPv4"
 
 #. +> trunk
 #: connectioninfoipv4tab.cpp:35
-#, fuzzy
 msgctxt "@label:textbox ip addresses of network interface"
 msgid "IP Addresses:"
-msgstr "IP adrese"
+msgstr "IP adrese:"
 
 #. +> trunk
 #: connectioninfoipv4tab.cpp:38
-#, fuzzy
 msgctxt "@label:textbox netmasks of network interface"
 msgid "Netmasks:"
-msgstr "Subnet maska"
+msgstr "MreÅŸne maske:"
 
 #. +> trunk
 #: connectioninfoipv4tab.cpp:41
-#, fuzzy
 #| msgid "&Gateway:"
 msgctxt "@label:textbox gateways used by network interface"
 msgid "Gateways:"
-msgstr "&Pristupna toÄka:"
+msgstr "Pristupnici (Gateways):"
 
 #. +> trunk
 #: connectioninfoipv4tab.cpp:44
-#, fuzzy
 #| msgctxt "@info:tooltip network name servers"
 #| msgid "Name servers"
 msgctxt "@label:textbox nameservers used by network interface"
 msgid "Nameservers:"
-msgstr "Imenski posluÅŸitelji"
+msgstr "Imenski posluÅŸitelji:"
 
 #. +> trunk
 #: connectioninfoipv4tab.cpp:47
-#, fuzzy
 #| msgid "Search Domains"
 msgctxt "@label:textbox domains used by network interface"
 msgid "Search domains:"
-msgstr "TraÅŸi domene"
+msgstr "TraÅŸi domene:"
 
 #. +> trunk
 #: connectioninfowiredtab.cpp:31 connectioninfowirelesstab.cpp:42
-#, fuzzy
 msgctxt "@label:textbox bit rate of network interface"
 msgid "Bit rate:"
@@ -85,67 +80,59 @@
 #. +> trunk
 #: connectioninfowiredtab.cpp:34 connectioninfowirelesstab.cpp:57
-#, fuzzy
 #| msgctxt "@info:tooltip this is the hardware address of a network interface"
 #| msgid "Hardware address"
 msgctxt "@label:textbox MAC address of network interface"
 msgid "Hardware address:"
-msgstr "Hardverska adresa"
+msgstr "Hardverska adresa:"
 
 #. +> trunk
 #: connectioninfowiredtab.cpp:45
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intext bit rate value"
 msgid "%1 Mbit/s"
-msgstr "%1 MiB/s"
+msgstr "%1 Mbit/s"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:33
-#, fuzzy
 msgctxt "@label:textbox access point SSID"
 msgid "SSID:"
-msgstr "&SSID:"
+msgstr "SSID:"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:36
-#, fuzzy
 msgctxt "@label:textbox signal strength of AP"
 msgid "Signal strength:"
-msgstr "Jakost u bitovima:"
+msgstr "Jakost signala:"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:39
-#, fuzzy
 msgctxt "@label:textbox Wi-Fi mode, e.g. Ad-Hoc or Managed"
 msgid "Operation mode:"
-msgstr "&Operacija:"
+msgstr "NaÄin djelovanja:"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:45
-#, fuzzy
 #| msgctxt "@info:tooltip Active access point MAC address"
 #| msgid "Access point"
 msgctxt "@label:textbox MAC address of access point"
 msgid "Access point:"
-msgstr "Pristupna toÄka"
+msgstr "Pristupna toÄka:"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:48
-#, fuzzy
 #| msgid "Optional &Security"
 msgctxt "@label:textbox security flags of AP"
 msgid "Security (WPA):"
-msgstr "Neobavezna &Sigurnost"
+msgstr "Sigurnost (WPA):"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:51
-#, fuzzy
 #| msgid "Optional &Security"
 msgctxt "@label:textbox security flags of AP"
 msgid "Security (RSN/WPA2):"
-msgstr "Neobavezna &Sigurnost"
+msgstr "Sigurnost (RSN/WPA2):"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:54
-#, fuzzy
 msgctxt "@label:textbox Wi-Fi frequency"
 msgid "Frequency:"
@@ -154,12 +141,12 @@
 #. +> trunk
 #: connectioninfowirelesstab.cpp:114
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intext bit rate value %1 of %2 maximum"
 msgid "%1 / %2 Mbit/s"
-msgstr "%1 / %2"
+msgstr "%1 / %2 Mbit/s"
 
 #. +> trunk
 #: connectioninfowirelesstab.cpp:129
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intext signal strength %1 in percent"
 msgid "%1%"
@@ -168,8 +155,8 @@
 #. +> trunk
 #: connectioninfowirelesstab.cpp:140
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intext Wi-Fi frequency"
 msgid "%1 MHz"
-msgstr "%1 M"
+msgstr "%1 MHz"
 
 #. +> trunk
@@ -177,5 +164,5 @@
 msgctxt "@info:tooltip Tooltip for indicator that connection supplies the network default route"
 msgid "Default"
-msgstr "UobiÄajeno"
+msgstr "Zadano"
 
 #. +> trunk
@@ -183,5 +170,5 @@
 msgctxt "@info:tooltip network connection disconnect button tooltip"
 msgid "Disconnect"
-msgstr "Odspoji se"
+msgstr "Prekini vezu"
 
 #. +> trunk
@@ -195,5 +182,5 @@
 msgctxt "text for popup's activating state"
 msgid "<font size=\"-1\">Activating</font>"
-msgstr "<font size=\"-1\">Aktiviram</font>"
+msgstr "<font size=\"-1\">Aktiviranje</font>"
 
 #. +> trunk
@@ -219,18 +206,16 @@
 msgctxt "@action:inmenu Preferences action title"
 msgid "Manage Connections..."
-msgstr "Upravljanje vezamaÂ âŠ"
+msgstr "Upravljanje vezamaâŠ"
 
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:133
-#, fuzzy
 #| msgctxt "Text for menu item for setting up devices which until now do not have any connections"
 #| msgid "Configure other network..."
 msgctxt "@action:inmenu show dialog to connect to new or hidden network"
 msgid "Connect To &Other Network.."
-msgstr "Postavi ostale mreÅŸeÂ âŠ"
+msgstr "P&ovezivanje na druge mreÅŸe..."
 
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:205
-#, fuzzy
 msgctxt "@action:inmenu Disable action text used when the NetworkManager daemon is not running"
 msgid "Network Management disabled"
@@ -241,5 +226,5 @@
 msgctxt "@info:tooltip NetworkManager is not running, this client cannot do anything"
 msgid "The system Network Management service is not running"
-msgstr ""
+msgstr "Sistemska usluga Network Manager nije pokrenuta"
 
 #. +> trunk
@@ -258,5 +243,5 @@
 #: main.cpp:27
 msgid "KNetworkManager, the KDE 4 NetworkManager client"
-msgstr "KNetworkManager, klijent KDE-a 4 za upravljanje mreÅŸom"
+msgstr "KNetworkManager, klijent KDE-a 4 za NetworkManager"
 
 #. +> trunk
@@ -277,33 +262,28 @@
 #. +> trunk
 #: main.cpp:34
-#, fuzzy
 msgid "Original Author, Maintainer"
-msgstr "Originalni odrÅŸavatelj"
+msgstr "Izvorni autor, odrÅŸavatelj"
 
 #. +> trunk
 #: main.cpp:35
-#, fuzzy
 #| msgctxt "europe.kgm"
 #| msgid "San Marino"
 msgid "Paul Marchouk"
-msgstr "San Marino"
+msgstr "Paul Marchouk"
 
 #. +> trunk
 #: main.cpp:35
-#, fuzzy
 msgid "User Interface Polish"
-msgstr "KorisniÄko suÄelje"
+msgstr "Poliranje korisniÄkog suÄelja"
 
 #. +> trunk
 #: main.cpp:36
-#, fuzzy
 msgid "Christopher Blauvelt"
-msgstr "Christoph Cullmann"
+msgstr "Christopher Blauvelt"
 
 #. +> trunk
 #: main.cpp:36
-#, fuzzy
 msgid "Original Author, Wireless Scan UI"
-msgstr "Izvorni autor"
+msgstr "Izvorni autor, suÄelje za pretraÅŸivanje beÅŸiÄnih mreÅŸa"
 
 #. +> trunk
@@ -319,8 +299,7 @@
 #. +> trunk
 #: monolithic.cpp:120
-#, fuzzy
 msgctxt "@title:window message when client cannot start because dbus security policy prevents it"
 msgid "Installation problem"
-msgstr "Instalacijski direktorij"
+msgstr "Problem s instalacijom"
 
 #. +> trunk
@@ -328,37 +307,32 @@
 msgctxt "@info:status detailed text when client cannot start because another client is already running"
 msgid "Another NetworkManager client is already running.  Use KNetworkManager in future? "
-msgstr ""
+msgstr "Pokrenut je veÄ neki je drugi klijent za NetworkManager. Åœelite li koristiti KNetworkManager u buduÄe? "
 
 #. +> trunk
 #: monolithic.cpp:128
-#, fuzzy
 msgctxt "@title:window message when client cannot start because another client is already running"
 msgid "Network Management already active"
-msgstr "PodrÅ¡ka za upravljanje mreÅŸom"
+msgstr "Upravljanje mreÅŸama je veÄ aktivno"
 
 #. +> trunk
 #: monolithic.cpp:131
-#, fuzzy
 msgctxt "@action:button enable autostart"
 msgid "Start automatically"
-msgstr "Pokreni a&utomatski "
+msgstr "Pokreni automatski"
 
 #. +> trunk
 #: monolithic.cpp:131
-#, fuzzy
 msgctxt "@action:button disable autostart"
 msgid "Do not start automatically"
-msgstr "Pokreni a&utomatski "
+msgstr "Ne pokreÄi automatski"
 
 #. +> trunk
 #: otherwirelessnetworkdialog.cpp:41
-#, fuzzy
 msgctxt "@window:title connect to other wireless network"
 msgid "Select Wireless Network"
-msgstr "Izgubila se je beÅŸiÄna mreÅŸa"
+msgstr "Odaberite beÅŸiÄnu mreÅŸu"
 
 #. +> trunk
 #: otherwirelessnetworkdialog.cpp:46
-#, fuzzy
 msgctxt "@action:button connect to wireless network"
 msgid "Connect"
@@ -369,17 +343,16 @@
 msgctxt "@item:inlist Create new ad-hoc wireless connection"
 msgid "New Ad-Hoc Network..."
-msgstr ""
+msgstr "Nova Ad-Hoc mreÅŸa..."
 
 #. +> trunk
 #: otherwirelessnetworkdialog.cpp:86
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlist Create connection to other wireless network using named device"
 msgid "Connect To Other Network With %1..."
-msgstr "Spajam se na %1Â âŠ"
+msgstr "Spoji se na druge mreÅŸe sa %1..."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: otherwirelessnetworkwidget.ui:19
-#, fuzzy
 msgid "&Search:"
 msgstr "&TraÅŸi:"
@@ -388,12 +361,10 @@
 #. +> trunk
 #: otherwirelessnetworkwidget.ui:35
-#, fuzzy
 msgid "Network name"
-msgstr "MreÅŸna igra"
+msgstr "Ime mreÅŸe"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, twNetworks)
 #. +> trunk
 #: otherwirelessnetworkwidget.ui:40
-#, fuzzy
 msgid "Signal"
 msgstr "Signal"
@@ -402,5 +373,4 @@
 #. +> trunk
 #: otherwirelessnetworkwidget.ui:45
-#, fuzzy
 msgid "Security"
 msgstr "Sigurnost"
@@ -416,5 +386,5 @@
 msgctxt "@info:tooltip interface type"
 msgid "Type"
-msgstr "Tip"
+msgstr "Vrsta"
 
 #. +> trunk
@@ -446,5 +416,5 @@
 msgctxt "@info:tooltip network connection bit rate"
 msgid "Bit rate"
-msgstr "Brzina u bitovima"
+msgstr "Protok bitova"
 
 #. +> trunk
@@ -476,5 +446,5 @@
 msgctxt "@info:tooltip No network route data available"
 msgid "No route data available"
-msgstr "Nema dostupnih podataka o putevima"
+msgstr "Nema dostupnih podataka o rutama"
 
 #. +> trunk
@@ -482,5 +452,5 @@
 msgctxt "@info:tooltip network routes"
 msgid "Routes"
-msgstr "Putevi"
+msgstr "Rute"
 
 #. +> trunk
@@ -488,5 +458,5 @@
 msgctxt "@info:tooltip SSID is a friendly name that identifies a 802.11 WLAN."
 msgid "SSID"
-msgstr "Ime mreÅŸe (SSID)"
+msgstr "SSID"
 
 #. +> trunk
@@ -494,5 +464,5 @@
 msgctxt "@info:tooltip The signal strength of the wifi network"
 msgid "Strength"
-msgstr "JaÄina signala"
+msgstr "Jakost signala"
 
 #. +> trunk
@@ -558,8 +528,7 @@
 #. +> trunk
 #: unconfiguredinterfaceitem.cpp:56
-#, fuzzy
 msgctxt "Text for menu item for setting up devices which until now do not have any connections"
 msgid "Create network connection..."
-msgstr "Neovisno stvori mreÅŸne veze"
+msgstr "Stvori mreÅŸnu vezu..."
 
 #. +> trunk