Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_autostart.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_autostart.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_autostart.po	(revision 461)
@@ -2,5 +2,4 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
@@ -11,5 +10,5 @@
 "PO-Revision-Date: 2010-07-12 21:49+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po	(revision 461)
@@ -1,5 +1,4 @@
 # Translation of kcm_infosummary to Croatian
 #
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
@@ -10,5 +9,5 @@
 "PO-Revision-Date: 2010-07-12 21:57+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 460)
+++ 	(revision )
@@ -1,44 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:57+0100\n"
-"PO-Revision-Date: 2010-07-11 15:04+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "andrej@dundovic.com.hr"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "kcm_nicview"
-msgstr "kcm_nicview"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "Network Interface Information"
-msgstr "Informacije o mreÅŸnom suÄelju"
-
-#. +> trunk
-#: nicview.cpp:35
-msgid "(c) 2010 David Hubner"
-msgstr "(c) 2010 David Hubner"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_partition.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_partition.po	(revision 460)
+++ 	(revision )
@@ -1,193 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-20 10:01+0100\n"
-"PO-Revision-Date: 2010-07-11 15:04+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && "
-"(n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "andrej@dundovic.com.hr"
-
-#. +> stable
-#: kcm_partition.cpp:58
-msgid "kcm_partition"
-msgstr "kcm_partition"
-
-#. +> stable
-#: kcm_partition.cpp:59
-msgid "KDE Partitions Information Control Module"
-msgstr "KDE-ov upravljaÄki modul za informacije o particijama"
-
-#. +> stable
-#: kcm_partition.cpp:61
-msgid "(c) 2008 Nicolas Ternisien"
-msgstr "(c) 2008 Nicolas Ternisien"
-
-#. +> stable
-#: kcm_partition.cpp:63
-msgid "Nicolas Ternisien"
-msgstr "Nicolas Ternisien"
-
-#. +> stable
-#: kcm_partition.cpp:77
-msgid "This list displays partitions of your system."
-msgstr "Ovaj popis prikazuje particije"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Mount Point"
-msgstr "Mjesto montiranja"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Label"
-msgstr "Natpis"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Type"
-msgstr "Vrsta"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Total Size"
-msgstr "Ukupna veliÄina"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Free Size"
-msgstr "Slobodan prostor"
-
-#. +> stable
-#: kcm_partition.cpp:80
-msgid "Used Size"
-msgstr "IskoriÅ¡ten prostor"
-
-#. +> stable
-#: kcm_partition.cpp:107
-#, kde-format
-msgctxt "Device (Vendor)"
-msgid "%1 (%2)"
-msgstr "%1 (%2)"
-
-#. +> stable
-#: kcm_partition.cpp:137
-msgctxt "no storage volume"
-msgid "none"
-msgstr "niÅ¡ta"
-
-#. +> stable
-#: kcm_partition.cpp:183
-msgid "IDE"
-msgstr "IDE"
-
-#. +> stable
-#: kcm_partition.cpp:185
-msgid "USB"
-msgstr "USB"
-
-#. +> stable
-#: kcm_partition.cpp:187
-msgid "IEEE 1394"
-msgstr "IEEE 1394"
-
-#. +> stable
-#: kcm_partition.cpp:189
-msgid "SCSI"
-msgstr "SCSI"
-
-#. +> stable
-#: kcm_partition.cpp:191
-msgid "S-ATA"
-msgstr "S-ATA"
-
-#. +> stable
-#: kcm_partition.cpp:193
-msgid "Platform"
-msgstr "Platforma"
-
-#. +> stable
-#: kcm_partition.cpp:196
-msgid "Unknown Bus"
-msgstr "Nepoznata sabirnica"
-
-#. +> stable
-#: kcm_partition.cpp:202
-msgid "Hard Disk"
-msgstr "Ävrsti disk"
-
-#. +> stable
-#: kcm_partition.cpp:204
-msgid "CD/DVD Drive"
-msgstr "CD/DVD pogon"
-
-#. +> stable
-#: kcm_partition.cpp:206
-msgid "Floppy Drive"
-msgstr "Disketni pogon"
-
-#. +> stable
-#: kcm_partition.cpp:208
-msgid "Tape"
-msgstr "Vrpca"
-
-#. +> stable
-#: kcm_partition.cpp:210
-msgid "Compact Flash"
-msgstr "Compact Flash"
-
-#. +> stable
-#: kcm_partition.cpp:212
-msgid "Memory Stick"
-msgstr "Prijenosna memorija"
-
-#. +> stable
-#: kcm_partition.cpp:214
-msgid "Smart Media"
-msgstr "Smart Media"
-
-#. +> stable
-#: kcm_partition.cpp:216
-msgid "SD/MMC"
-msgstr "SD/MMC"
-
-#. +> stable
-#: kcm_partition.cpp:218
-msgid "Xd"
-msgstr "Xd"
-
-#. +> stable
-#: kcm_partition.cpp:221
-msgid "Unknown Type"
-msgstr "Nepoznata vrsta"
-
-#. +> stable
-#: kcm_partition.cpp:225
-msgid "This display shows information about partitions and hard disks of your system."
-msgstr ""
-"Ovaj prozor prikazuje informacije o particijama i Ävrstim diskovima vaÅ¡eg sustava."
-
-#. +> stable
-#: usedSizeWidget.cpp:44
-msgid "unknown"
-msgstr "nepoznato"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmsolidproc.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmsolidproc.po	(revision 460)
+++ 	(revision )
@@ -1,74 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-20 10:01+0100\n"
-"PO-Revision-Date: 2010-07-11 15:07+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "andrej@dundovic.com.hr"
-
-#. +> stable
-#: solidproc.cpp:71
-msgid "KCM Solid Processor Information"
-msgstr "KCM Solidove informacije o procesoru"
-
-#. +> stable
-#: solidproc.cpp:73
-msgid "(c) 2008 Ivo Anjo"
-msgstr "(c) 2008 Ivo Anjo"
-
-#. +> stable
-#: solidproc.cpp:75
-msgid "Ivo Anjo"
-msgstr "Ivo Anjo"
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupProcInfo)
-#. +> stable
-#: solidproc.ui:23
-msgid "Selected Processor"
-msgstr "Odabrani procesori"
-
-#. i18n: ectx: property (text), widget (QLabel, labelVendor)
-#. +> stable
-#: solidproc.ui:29
-msgid "Vendor"
-msgstr "ProizvoÄaÄ"
-
-#. i18n: ectx: property (text), widget (QLabel, labelModel)
-#. +> stable
-#: solidproc.ui:49
-msgid "Model:"
-msgstr "Model:"
-
-#. i18n: ectx: property (text), widget (QLabel, labelSpeed)
-#. +> stable
-#: solidproc.ui:69
-msgid "Speed:"
-msgstr "Brzina:"
-
-#. i18n: ectx: property (text), widget (QLabel, labelExtensions)
-#. +> stable
-#: solidproc.ui:89
-msgid "Supported extensions:"
-msgstr "PodrÅŸana proÅ¡irenja:"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 461)
@@ -3,5 +3,4 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
@@ -12,5 +11,5 @@
 "PO-Revision-Date: 2010-07-12 21:54+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 461)
@@ -14,10 +14,11 @@
 "PO-Revision-Date: 2010-07-12 21:41+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 461)
@@ -4,6 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -13,10 +12,11 @@
 "PO-Revision-Date: 2010-07-12 21:50+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po	(revision 461)
@@ -2,6 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -11,10 +10,11 @@
 "PO-Revision-Date: 2010-07-12 21:58+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 461)
@@ -4,6 +4,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -13,5 +12,5 @@
 "PO-Revision-Date: 2010-07-12 21:45+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -19,5 +18,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_battery.po	(revision 461)
@@ -2,6 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -11,5 +10,5 @@
 "PO-Revision-Date: 2010-07-12 21:51+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po	(revision 461)
@@ -3,7 +3,6 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -13,5 +12,5 @@
 "PO-Revision-Date: 2010-07-12 21:45+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -19,5 +18,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/solidcontrol.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/solidcontrol.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/solidcontrol.po	(revision 461)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-07-12 21:44+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po	(revision 460)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdereview/knetworkmanager.po	(revision 461)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-07-13 02:16+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"