Index: kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po	(revision 462)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po	(revision 463)
@@ -4,4 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-11 23:26+0200\n"
-"PO-Revision-Date: 2010-01-11 19:25+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-07-13 08:11+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -25,18 +26,17 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Andrej DundoviÄ"
 
 #. +> trunk
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "andrej@dundovic.com.hr"
 
 #. i18n: ectx: label, entry (Connections), group (General)
 #. +> trunk
 #: libs/internals/knmserviceprefs.kcfg:11
-#, fuzzy
 #| msgid "Connection &type:"
 msgid "Connections"
-msgstr "&Tip veze:"
+msgstr "Veze"
 
 #. i18n: ectx: label, entry (SecretStorageMode), group (General)
@@ -44,5 +44,5 @@
 #: libs/internals/knmserviceprefs.kcfg:15
 msgid "Store secrets in wallet"
-msgstr "Spremi tajne u novÄanik"
+msgstr "Spremi tajne kljuÄeve u novÄanik"
 
 #. i18n: ectx: label, entry (securityType), group (802-11-wireless-security)
@@ -50,5 +50,5 @@
 #: libs/internals/schemas/802-11-wireless-security.kcfg:19
 msgid "Security type"
-msgstr "Tip sigurnosti"
+msgstr "Vrsta sigurnosti"
 
 #. i18n: ectx: label, entry (keymgmt), group (802-11-wireless-security)
@@ -67,8 +67,7 @@
 #. +> trunk
 #: libs/internals/schemas/802-11-wireless-security.kcfg:40
-#, fuzzy
 #| msgid "OpenVPNAuthentication"
 msgid "Authentication algorithm"
-msgstr "OpenVPNPrijava"
+msgstr "Algoritam za autentifikaciju"
 
 #. i18n: ectx: label, entry (proto), group (802-11-wireless-security)
@@ -93,8 +92,7 @@
 #. +> trunk
 #: libs/internals/schemas/802-11-wireless-security.kcfg:62
-#, fuzzy
 #| msgid "Username"
 msgid "LEAP Username"
-msgstr "KorisniÄko ime"
+msgstr "LEAP korisniÄko ime"
 
 #. i18n: ectx: label, entry (wepkey0), group (802-11-wireless-security)
@@ -190,5 +188,5 @@
 #: libs/internals/schemas/802-11-wireless.kcfg:39
 msgid "Data rate"
-msgstr "Brzina protoka podataka"
+msgstr "Protok podataka"
 
 #. i18n: ectx: label, entry (txpower), group (802-11-wireless)
@@ -402,8 +400,7 @@
 #. +> trunk
 #: libs/internals/schemas/802-1x.kcfg:142
-#, fuzzy
 #| msgid "Connection &type:"
 msgid "Connection uses 802.1x"
-msgstr "&Tip veze:"
+msgstr "Veza koristi 802.1x"
 
 #. i18n: ectx: label, entry (port), group (802-3-ethernet)
@@ -802,5 +799,5 @@
 #: libs/internals/schemas/vpn.kcfg:18
 msgid "System username, not stored"
-msgstr ""
+msgstr "Sistemsko korisniÄko ime, nije pohranjeno"
 
 #. i18n: ectx: label, entry (VpnSecrets), group (vpn)
@@ -1135,5 +1132,4 @@
 #. +> trunk
 #: libs/internals/uiutils.cpp:169
-#, fuzzy
 msgctxt "network interface connected state label"
 msgid "Connected"
@@ -1142,16 +1138,15 @@
 #. +> trunk
 #: libs/internals/uiutils.cpp:171
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "network interface connected state label"
 msgid "Connected to %1"
-msgstr "Spoji s posluÅŸiteljem"
+msgstr "Spojen na %1"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:175
-#, fuzzy
 #| msgid "Connection &type:"
 msgctxt "network interface connection failed state label"
 msgid "Connection Failed"
-msgstr "&Tip veze:"
+msgstr "Veza nije uspjela"
 
 #. +> trunk
@@ -1164,8 +1159,8 @@
 #. +> trunk
 #: libs/internals/uiutils.cpp:225
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Format for <Vendor> <Product>"
 msgid "%1 - %2"
-msgstr "%1 â %2"
+msgstr "%1 - %2"
 
 #. +> trunk
@@ -1212,65 +1207,56 @@
 #. +> trunk
 #: libs/internals/uiutils.cpp:332
-#, fuzzy
 #| msgid "Pairwise"
 msgctxt "wireless network cipher"
 msgid "Pairwise WEP40"
-msgstr "U paru"
+msgstr "U paru WEP40"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:334
-#, fuzzy
 #| msgid "Pairwise"
 msgctxt "wireless network cipher"
 msgid "Pairwise WEP104"
-msgstr "U paru"
+msgstr "U paru WEP104"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:336
-#, fuzzy
 #| msgid "Pairwise"
 msgctxt "wireless network cipher"
 msgid "Pairwise TKIP"
-msgstr "U paru"
+msgstr "U paru TKIP"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:338
-#, fuzzy
 #| msgid "Pairwise"
 msgctxt "wireless network cipher"
 msgid "Pairwise CCMP"
-msgstr "U paru"
+msgstr "U paru CCMP"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:340
-#, fuzzy
 msgctxt "wireless network cipher"
 msgid "Group WEP40"
-msgstr "Grupa 4"
+msgstr "Grupa WEP40"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:342
-#, fuzzy
 msgctxt "wireless network cipher"
 msgid "Group WEP104"
-msgstr "Grupa 1"
+msgstr "Grupa WEP104"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:344
-#, fuzzy
 msgctxt "wireless network cipher"
 msgid "Group TKIP"
-msgstr "Grupa 1"
+msgstr "Grupa TKIP"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:346
-#, fuzzy
 msgctxt "wireless network cipher"
 msgid "Group CCMP"
-msgstr "Grupa 1"
+msgstr "Grupa CCMP"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:348
-#, fuzzy
 #| msgid "PSK"
 msgctxt "wireless network cipher"
@@ -1282,30 +1268,29 @@
 msgctxt "wireless network cipher"
 msgid "802.1x"
-msgstr ""
+msgstr "802.1x"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:359
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "connection speed"
 msgid "%1 Bit/s"
-msgstr "%1 Bit"
+msgstr "%1 Bit/s"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:361
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "connection speed"
 msgid "%1 MBit/s"
-msgstr "%1 MiB/s"
+msgstr "%1 MBit/s"
 
 #. +> trunk
 #: libs/internals/uiutils.cpp:363
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "connection speed"
 msgid "%1 GBit/s"
-msgstr "%1 GiB/s"
+msgstr "%1 GBit/s"
 
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:223
-#, fuzzy
 #| msgctxt "@info:tooltip no security"
 #| msgid "Insecure"
@@ -1316,5 +1301,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:226
-#, fuzzy
 #| msgctxt "@info:tooltip WEP security"
 #| msgid "WEP"
@@ -1325,5 +1309,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:229
-#, fuzzy
 #| msgctxt "@info:tooltip LEAP security"
 #| msgid "LEAP"
@@ -1334,5 +1317,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:232
-#, fuzzy
 #| msgctxt "@info:tooltip Dynamic WEP security"
 #| msgid "Dynamic WEP"
@@ -1343,5 +1325,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:235
-#, fuzzy
 #| msgctxt "@info:tooltip WPA-PSK security"
 #| msgid "WPA-PSK"
@@ -1352,5 +1333,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:238
-#, fuzzy
 #| msgctxt "@info:tooltip WPA-EAP security"
 #| msgid "WPA-EAP"
@@ -1361,5 +1341,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:241
-#, fuzzy
 #| msgctxt "@info:tooltip WPA2-PSK security"
 #| msgid "WPA2-PSK"
@@ -1370,5 +1349,4 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:244
-#, fuzzy
 #| msgctxt "@info:tooltip WPA2-EAP security"
 #| msgid "WPA2-EAP"
@@ -1379,10 +1357,9 @@
 #. +> trunk
 #: libs/internals/wirelesssecurityidentifier.cpp:248
-#, fuzzy
 #| msgctxt "@info:tooltip unknown security"
 #| msgid "Unknown security type"
 msgctxt "@label unknown security"
 msgid "Unknown security type"
-msgstr "Nepoznat tip sigurnosti"
+msgstr "Nepoznta vrsta sigurnosti"
 
 #. +> trunk
@@ -1442,26 +1419,26 @@
 #. +> trunk
 #: libs/service/notificationmanager.cpp:101
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status Notification text when a connection has been activated"
 msgid "%1 activated"
-msgstr "deaktivirane"
+msgstr "%1 aktivirana"
 
 #. +> trunk
 #: libs/service/notificationmanager.cpp:105
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status Notification text when deactivating a connection"
 msgid "%1 deactivated"
-msgstr "deaktivirane"
+msgstr "%1 deaktivirana"
 
 #. +> trunk
 #: libs/service/notificationmanager.cpp:158
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status interface (%2) status notification title when a connection (%1) is activating"
 msgid "Activating %1 on %2"
-msgstr "Aktiviranje"
+msgstr "Aktiviranje %1 na %2"
 
 #. +> trunk
 #: libs/service/notificationmanager.cpp:168
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status interface (%2) status notification title when a connection (%1) has successfully activated"
 msgid "%1 on %2"
@@ -1753,5 +1730,5 @@
 msgctxt "@info:status Notification for hardware added"
 msgid "%1 attached"
-msgstr ""
+msgstr "%1 prikljuÄen"
 
 #. +> trunk
@@ -1760,5 +1737,5 @@
 msgctxt "@info:status Notification for hardware removed giving vendor supplied product name"
 msgid "%1 removed"
-msgstr ""
+msgstr "%1 uklonjen"
 
 #. +> trunk
@@ -1865,5 +1842,5 @@
 #: libs/ui/802-11-wireless.ui:48
 msgid "S&can"
-msgstr "S&keniraj"
+msgstr "Pre&traÅŸi"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -1971,7 +1948,7 @@
 msgid " byte"
 msgid_plural " bytes"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " bajt"
+msgstr[1] " bajta"
+msgstr[2] " bajtova"
 
 #. +> trunk
@@ -2111,7 +2088,6 @@
 #. +> trunk
 #: libs/ui/gsm.ui:23
-#, fuzzy
 msgid "<b>Basic</b>"
-msgstr "<b>Baterija:</b>"
+msgstr "<b>Osnovno</b>"
 
 #. i18n: ectx: property (text), widget (KLineEdit, number)
@@ -2124,8 +2100,7 @@
 #. +> trunk
 #: libs/ui/gsm.ui:82
-#, fuzzy
 #| msgid "Advanced"
 msgid "<b>Advanced</b>"
-msgstr "Napredno"
+msgstr "<b>Napredno</b>"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -2187,8 +2162,7 @@
 #. +> trunk
 #: libs/ui/gsm.ui:202
-#, fuzzy
 #| msgid "&Key:"
 msgid "PU&K:"
-msgstr "&KljuÄ:"
+msgstr "PU&K:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, chkShowPass)
@@ -2207,5 +2181,4 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:39
-#, fuzzy
 msgid "Basic settings"
 msgstr "Osnovne postavke"
@@ -2214,22 +2187,19 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:44
-#, fuzzy
 #| msgid "Additional email addresses:"
 msgid "Additional addresses"
-msgstr "Dodatne email adrese:"
+msgstr "Dodatne adrese"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, cmbSettingsMode)
 #. +> trunk
 #: libs/ui/ipv4.ui:49
-#, fuzzy
 #| msgctxt " network routes"
 #| msgid "Routes"
 msgid "Routes"
-msgstr "Putevi"
+msgstr "Rute"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: libs/ui/ipv4.ui:98
-#, fuzzy
 msgid "Method:"
 msgstr "Metoda:"
@@ -2244,9 +2214,8 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:117
-#, fuzzy
 #| msgctxt " IPv4 address"
 #| msgid "IP address"
 msgid "DHCP (only address)"
-msgstr "IP adresa"
+msgstr "DHCP (samo adresa)"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, method)
@@ -2274,5 +2243,4 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:140
-#, fuzzy
 msgid "&IP Address:"
 msgstr "&IP adresa:"
@@ -2287,7 +2255,6 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:166
-#, fuzzy
 msgid "Subnet &Mask:"
-msgstr "&MreÅŸna maska:"
+msgstr "&PodmreÅŸna maska:"
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, netMask)
@@ -2316,5 +2283,4 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:218
-#, fuzzy
 #| msgid "&DNS servers:"
 msgid "&DNS Servers:"
@@ -2331,12 +2297,10 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:255 libs/ui/ipv4.ui:289
-#, fuzzy
 msgid "..."
-msgstr "âŠ"
+msgstr "..."
 
 #. i18n: ectx: property (text), widget (QLabel, dnsSearchLabel)
 #. +> trunk
 #: libs/ui/ipv4.ui:264
-#, fuzzy
 #| msgid "&Search domains:"
 msgid "&Search Domains:"
@@ -2346,7 +2310,6 @@
 #. +> trunk
 #: libs/ui/ipv4.ui:298
-#, fuzzy
 msgid "DHCP &Client ID:"
-msgstr "FTP klijent"
+msgstr "DH&CP klijentski ID:"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, cbIgnoreAutoRoutes)
@@ -2354,5 +2317,5 @@
 #: libs/ui/ipv4.ui:370
 msgid "If checked, only manually configured routes will be used"
-msgstr ""
+msgstr "Ako je obiljeÅŸeno, samo Äe se koristiti ruÄno unesene rute"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbIgnoreAutoRoutes)
@@ -2396,5 +2359,4 @@
 #. +> trunk
 #: libs/ui/ipv4advanced.ui:101
-#, fuzzy
 msgctxt "Insert a row"
 msgid "Add"
@@ -2404,9 +2366,8 @@
 #. +> trunk
 #: libs/ui/ipv4advanced.ui:129
-#, fuzzy
 #| msgid "Remote IP"
 msgctxt "Remove a selected row"
 msgid "R&emove"
-msgstr "Udaljeni IP"
+msgstr "Ukloni"
 
 #. +> trunk
@@ -2418,8 +2379,7 @@
 #. +> trunk
 #: libs/ui/ipv4advancedwidget.cpp:42
-#, fuzzy
 msgctxt "Header text for IPv4 netmask"
 msgid "Netmask"
-msgstr "Subnet maska"
+msgstr "MreÅŸna maska"
 
 #. +> trunk
@@ -2493,5 +2453,4 @@
 #. +> trunk
 #: libs/ui/ipv4widget.cpp:396
-#, fuzzy
 #| msgid "Search Domains"
 msgid "Search domains"
@@ -2500,5 +2459,5 @@
 #. +> trunk
 #: libs/ui/networkitemmodel.cpp:124
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlist signal strength percentage"
 msgid "%1%"
@@ -2507,5 +2466,4 @@
 #. +> trunk
 #: libs/ui/networkitemmodel.cpp:162
-#, fuzzy
 msgctxt "@item:intable wireless network name"
 msgid "Name"
@@ -2514,19 +2472,16 @@
 #. +> trunk
 #: libs/ui/networkitemmodel.cpp:164
-#, fuzzy
 msgctxt "@item:intable wireless signal strength"
 msgid "Signal Strength"
-msgstr "Jakost u bitovima:"
+msgstr "Jakost signala"
 
 #. +> trunk
 #: libs/ui/networkitemmodel.cpp:166
-#, fuzzy
 msgctxt "@item:intable wireless encryption type"
 msgid "Encryption"
-msgstr "Kriptiranje"
+msgstr "Enkripcija"
 
 #. +> trunk
 #: libs/ui/networkitemmodel.cpp:168
-#, fuzzy
 #| msgid "MAC Address"
 msgctxt "@item:intable wireless access point hardware address"
@@ -2546,8 +2501,7 @@
 #: libs/ui/ppp.ui:26 vpnplugins/novellvpn/novellvpnprop.ui:66
 #: vpnplugins/pptp/pptpadvanced.ui:17
-#, fuzzy
 #| msgid "OpenVPNAuthentication"
 msgid "Authentication"
-msgstr "OpenVPNPrijava"
+msgstr "Autentifikacija"
 
 #. i18n: ectx: property (text), item, widget (QListWidget, listWidget)
@@ -2632,7 +2586,6 @@
 #. +> trunk
 #: libs/ui/ppp.ui:187 vpnplugins/pptp/pptpadvanced.ui:199
-#, fuzzy
 msgid "Echo"
-msgstr "Epoha:"
+msgstr "Echo"
 
 #. i18n: ectx: property (text), widget (QCheckBox, pppecho)
@@ -2652,15 +2605,13 @@
 #. +> trunk
 #: libs/ui/pppoe.ui:20
-#, fuzzy
 #| msgid "&Certificate:"
 msgid "&Service:"
-msgstr "&Certifikat:"
+msgstr "&Usluga:"
 
 #. +> trunk
 #: libs/ui/pppoepreferences.cpp:40
-#, fuzzy
 #| msgid "Use TCP connection"
 msgid "New PPPoE Connection"
-msgstr "Koristi TCP vezu"
+msgstr "Nova PPPoE veza"
 
 #. i18n: ectx: property (text), widget (QLabel, m_interfaceLabel)
@@ -2794,9 +2745,8 @@
 #. +> trunk
 #: libs/ui/security/peapwidget.cpp:41
-#, fuzzy
 #| msgid "MD-5"
 msgctxt "MD5 inner auth method"
 msgid "MD5"
-msgstr "MD-5"
+msgstr "MD5"
 
 #. +> trunk
@@ -3073,13 +3023,11 @@
 #. +> trunk
 #: settings/config/addeditdeletebuttonset.cpp:37
-#, fuzzy
 msgid "Add..."
-msgstr "DodajÂ âŠ"
+msgstr "DodajâŠ"
 
 #. +> trunk
 #: settings/config/addeditdeletebuttonset.cpp:39
-#, fuzzy
 msgid "Edit..."
-msgstr "UrediÂ âŠ"
+msgstr "UrediâŠ"
 
 #. +> trunk
@@ -3089,7 +3037,7 @@
 msgid "One minute ago"
 msgid_plural "%1 minutes ago"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Prije %1 minute"
+msgstr[1] "Prije %1 minute"
+msgstr[2] "Prije %1 minuta"
 
 #. +> trunk
@@ -3099,7 +3047,7 @@
 msgid "One hour ago"
 msgid_plural "%1 hours ago"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Prije %1 sata"
+msgstr[1] "Prije %1 sata"
+msgstr[2] "Prije %1 sati"
 
 #. +> trunk
@@ -3111,5 +3059,4 @@
 #. +> trunk
 #: settings/config/manageconnectionwidget.cpp:143
-#, fuzzy
 msgctxt "Label for last used time for a network connection that has never been used"
 msgid "Never"
@@ -3271,7 +3218,6 @@
 #. +> trunk
 #: settings/config/traysettings.ui:29
-#, fuzzy
 msgid "Descriptive Name"
-msgstr "Opis (Ime)"
+msgstr "Opisno ime"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_InterfaceNamingStyle)
@@ -3292,7 +3238,6 @@
 #. +> trunk
 #: settings/config/traysettings.ui:44
-#, fuzzy
 msgid "Type Name"
-msgstr "Naziv vrste:"
+msgstr "Naziv vrste"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_Autostart)
@@ -3430,5 +3375,5 @@
 #: vpnplugins/novellvpn/novellvpnadvancedprop.ui:23
 msgid "768 bits (DH&1)"
-msgstr ""
+msgstr "768 bitni (DH&1)"
 
 #. i18n: ectx: property (text), widget (QRadioButton, rbDh2)
@@ -3458,5 +3403,5 @@
 #: vpnplugins/novellvpn/novellvpnadvancedprop.ui:59
 msgid "&768 bits (PF1)"
-msgstr ""
+msgstr "&768 bitni (PF1)"
 
 #. i18n: ectx: property (text), widget (QRadioButton, rbPf2)
@@ -3464,5 +3409,5 @@
 #: vpnplugins/novellvpn/novellvpnadvancedprop.ui:66
 msgid "102&4 bits (PF2)"
-msgstr ""
+msgstr "102&4 bitni (PF2)"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbDisableSplit)
@@ -3477,5 +3422,5 @@
 #: vpnplugins/novellvpn/novellvpnprop.ui:14
 msgid "Novell VPN"
-msgstr ""
+msgstr "Novellov VPN"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -3515,5 +3460,5 @@
 #: vpnplugins/novellvpn/novellvpnprop.ui:83
 msgid "XAUTH"
-msgstr ""
+msgstr "XAUTH"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, cmbAuthType)
@@ -3521,5 +3466,5 @@
 #: vpnplugins/novellvpn/novellvpnprop.ui:88
 msgid "X.509"
-msgstr ""
+msgstr "X.509"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -3842,7 +3787,6 @@
 #. +> trunk
 #: vpnplugins/pptp/pptpadvanced.ui:109
-#, fuzzy
 msgid "&Crypto:"
-msgstr "Crypto"
+msgstr "&Krpitiranje:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, cb_MPPECrypto)
@@ -3850,5 +3794,5 @@
 #: vpnplugins/pptp/pptpadvanced.ui:125
 msgid "128 bit"
-msgstr ""
+msgstr "128 bitni"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, cb_MPPECrypto)
@@ -3856,5 +3800,5 @@
 #: vpnplugins/pptp/pptpadvanced.ui:130
 msgid "40 bit"
-msgstr ""
+msgstr "40 bitni"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cb_statefulEncryption)
@@ -3914,8 +3858,7 @@
 #. +> trunk
 #: vpnplugins/pptp/pptpprop.ui:14
-#, fuzzy
 #| msgid "Required Settings"
 msgid "PPTP Settings"
-msgstr "Potrebne postavke"
+msgstr "Postavke PPTP-a"
 
 #. i18n: ectx: property (title), widget (QGroupBox, grp_additional)
@@ -3923,10 +3866,9 @@
 #: vpnplugins/pptp/pptpprop.ui:52
 msgid "Additional"
-msgstr ""
+msgstr "Dodatni"
 
 #. i18n: ectx: property (text), widget (QLabel, lbl_login)
 #. +> trunk
 #: vpnplugins/pptp/pptpprop.ui:74
-#, fuzzy
 msgid "&Login:"
 msgstr "&Prijava:"
@@ -3935,8 +3877,7 @@
 #. +> trunk
 #: vpnplugins/pptp/pptpprop.ui:143
-#, fuzzy
 #| msgid "&Domain:"
 msgid "&NT Domain:"
-msgstr "&Domena:"
+msgstr "&NT domena:"
 
 #. i18n: ectx: property (text), widget (QPushButton, btnAdvanced)