Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 463)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 464)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-11 23:25+0200\n"
-"PO-Revision-Date: 2010-07-12 22:19+0200\n"
+"PO-Revision-Date: 2010-07-13 16:16+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -122,5 +122,5 @@
 #: aboutdata.cpp:208
 msgid "Usability tests and improvements"
-msgstr ""
+msgstr "Testovi uporabljivosti i poboljÅ¡anja"
 
 #. +> trunk stable
@@ -132,5 +132,5 @@
 #: aboutdata.cpp:217
 msgid "Improved HTML support"
-msgstr ""
+msgstr "UnaprijeÄena podrÅ¡ka za HTML"
 
 #. +> trunk stable
@@ -172,5 +172,5 @@
 #, kde-format
 msgid "Distribution list \"%1\" is empty, it cannot be used."
-msgstr ""
+msgstr "Distribucijska lista \"%1\" je prazn pa se ne moÅŸe koristiti."
 
 #. +> trunk stable
@@ -183,5 +183,5 @@
 #: antispamwizard.cpp:110
 msgid "Anti-Spam Wizard"
-msgstr ""
+msgstr "Äarobnjak protiv nepoÅŸeljne poÅ¡te"
 
 #. +> trunk stable
@@ -216,25 +216,25 @@
 #: antispamwizard.cpp:138
 msgid "Summary of changes to be made by this wizard"
-msgstr ""
+msgstr "Pregled promjena koje Äe napraviti Äarobnjak"
 
 #. +> trunk stable
 #: antispamwizard.cpp:206
 msgid "Virus handling"
-msgstr ""
+msgstr "Rukovanje virusima"
 
 #. +> trunk stable
 #: antispamwizard.cpp:290 antispamwizard.cpp:292 antispamwizard.cpp:612
 msgid "Spam Handling"
-msgstr ""
+msgstr "Rukovanje neÅŸeljenom poÅ¡tom"
 
 #. +> trunk stable
 #: antispamwizard.cpp:331 antispamwizard.cpp:333 antispamwizard.cpp:625
 msgid "Semi spam (unsure) handling"
-msgstr ""
+msgstr "Rukovanje vjerojatno neÅŸeljenom poÅ¡tom"
 
 #. +> trunk stable
 #: antispamwizard.cpp:393 antispamwizard.cpp:395 antispamwizard.cpp:633
 msgid "Classify as Spam"
-msgstr ""
+msgstr "Razvrstaj pod neÅŸeljenu poÅ¡tu"
 
 #. +> trunk stable
@@ -247,5 +247,5 @@
 #: antispamwizard.cpp:436 antispamwizard.cpp:438 antispamwizard.cpp:635
 msgid "Classify as NOT Spam"
-msgstr ""
+msgstr "Razvrstaj pod poÅŸeljnu poÅ¡tu"
 
 #. +> trunk stable
@@ -259,15 +259,15 @@
 #, kde-format
 msgid "Scanning for %1..."
-msgstr ""
+msgstr "TraÅŸim %1..."
 
 #. +> trunk stable
 #: antispamwizard.cpp:556
 msgid "Scanning for anti-spam tools finished."
-msgstr ""
+msgstr "TraÅŸenje alata za borbu protiv neÅŸeljene poÅ¡te je zavrÅ¡ilo."
 
 #. +> trunk stable
 #: antispamwizard.cpp:557
 msgid "Scanning for anti-virus tools finished."
-msgstr ""
+msgstr "TraÅŸenje antivirusnih alata je zavrÅ¡ilo."
 
 #. +> trunk stable
@@ -676,7 +676,6 @@
 #. +> trunk stable
 #: collectionaclpage.cpp:99
-#, fuzzy
 msgid "Se&lect..."
-msgstr "IzbriÅ¡i Mapu"
+msgstr "Odabe&ri..."
 
 #. +> trunk stable
@@ -705,5 +704,5 @@
 #: collectionaclpage.cpp:281
 msgid "User Id"
-msgstr ""
+msgstr "KorisniÄki Id"
 
 #. +> trunk stable
@@ -1017,5 +1016,4 @@
 #. +> trunk stable
 #: collectiontemplatespage.cpp:35 identitydialog.cpp:474
-#, fuzzy
 msgid "Templates"
 msgstr "PredloÅ¡ci"
@@ -1076,8 +1074,7 @@
 #. +> trunk stable
 #: collectionviewpage.cpp:126
-#, fuzzy
 msgctxt "@item:inlistbox Show default value."
 msgid "Default"
-msgstr "Postavi kao uobiÄajeno"
+msgstr "Zadan"
 
 #. +> trunk stable
@@ -1732,9 +1729,8 @@
 #. +> trunk stable
 #: configuredialog.cpp:2031
-#, fuzzy
 #| msgid "Subject"
 msgctxt "Settings regarding the subject when composing a message."
 msgid "Subject"
-msgstr "Subjekt"
+msgstr "Tema"
 
 #. +> trunk stable
@@ -2791,7 +2787,6 @@
 #. +> trunk stable
 #: identitydialog.cpp:400
-#, fuzzy
 msgid "Sent-mail &folder:"
-msgstr "&Mapa za poslanu poÅ¡tu:"
+msgstr "Mapa poslane poÅ¡t&e:"
 
 #. +> trunk stable
@@ -3826,5 +3821,5 @@
 #: kmcomposewin.cpp:259
 msgid "Select the sent-mail folder where a copy of this message will be saved"
-msgstr ""
+msgstr "Odaberite mapu poslane poÅ¡te gdje Äe se spremiti kopija ove poruke"
 
 #. +> trunk stable
@@ -3862,13 +3857,11 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:290
-#, fuzzy
 msgid "&Sent-Mail folder:"
-msgstr "Mapa za po&slatu poÅ¡tu:"
+msgstr "Mapa po&slane poÅ¡te:"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:291
-#, fuzzy
 msgid "&Mail transport:"
-msgstr "&Transport poÅ¡te:"
+msgstr "&Prijenos poÅ¡te:"
 
 #. +> trunk stable
@@ -3876,5 +3869,5 @@
 msgctxt "sender address field"
 msgid "&From:"
-msgstr ""
+msgstr "&Od:"
 
 #. +> trunk stable
@@ -3885,17 +3878,15 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:294
-#, fuzzy
 #| msgid "S&ubject:"
 msgctxt "@label:textbox Subject of email."
 msgid "S&ubject:"
-msgstr "&Tema:"
+msgstr "T&ema:"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:295
-#, fuzzy
 #| msgid "Sticky"
 msgctxt "@option:check Sticky identity."
 msgid "Sticky"
-msgstr "Ljepljiv"
+msgstr "Zapamti"
 
 #. +> trunk stable
@@ -3921,13 +3912,11 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1061 kmcomposewin.cpp:1087
-#, fuzzy
 msgid "&Send Mail"
-msgstr "Sendmail"
+msgstr "P&oÅ¡alji poÅ¡tu"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1067 kmcomposewin.cpp:1092
-#, fuzzy
 msgid "&Send Mail Via"
-msgstr "Sendmail"
+msgstr "PoÅ¡alji poÅ¡tu k&roz"
 
 #. +> trunk stable
@@ -3945,7 +3934,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1074 kmcomposewin.cpp:1084
-#, fuzzy
 msgid "Send &Later Via"
-msgstr "PoÅ¡a&lji kasnije"
+msgstr "PoÅ¡alj&i kasnije kroz"
 
 #. +> trunk stable
@@ -3957,13 +3945,11 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1119
-#, fuzzy
 msgid "Save as &Draft"
-msgstr "&Snimi kao nedovrÅ¡enu"
+msgstr "Spremi kao ski&cu"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1123
-#, fuzzy
 msgid "Save as &Template"
-msgstr "&Zamijeni"
+msgstr "Spremi kao pre&dloÅŸak"
 
 #. +> trunk stable
@@ -4006,7 +3992,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1177
-#, fuzzy
 msgid "Paste as Attac&hment"
-msgstr "prilog"
+msgstr "Umetni kao pri&vitak"
 
 #. +> trunk stable
@@ -4017,5 +4002,4 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1185
-#, fuzzy
 msgid "Use Fi&xed Font"
 msgstr "&Koristi pismo fiksne Å¡irine"
@@ -4043,10 +4027,10 @@
 #: kmcomposewin.cpp:1205
 msgid "&Snippets"
-msgstr ""
+msgstr "&SvaÅ¡tice"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1212
 msgid "&Automatic Spellchecking"
-msgstr "&Automatski pravopis"
+msgstr "&Automatska provjera pravopisa"
 
 #. +> trunk stable
@@ -4078,12 +4062,11 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1243
-#, fuzzy
 msgid "&Sent-Mail Folder"
-msgstr "Mapa za p&oslatu poÅ¡tu"
+msgstr "Mapa po&slane poÅ¡te"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1246
 msgid "&Mail Transport"
-msgstr "&Transport PoÅ¡te"
+msgstr "Prijenos &poÅ¡te"
 
 #. +> trunk stable
@@ -4124,10 +4107,10 @@
 #: kmcomposewin.cpp:1279
 msgid "&Spellchecker..."
-msgstr "&Provjera pravopisa"
+msgstr "&Provjera pravopisa..."
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1280
 msgid "Spellchecker"
-msgstr "Provjera pisanja"
+msgstr "Provjera pravopisa"
 
 #. +> trunk stable
@@ -4188,32 +4171,30 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1369
-#, fuzzy, kde-format
+#, kde-format
 msgid " Spellcheck: %1 "
-msgstr "Provjera pisanja"
+msgstr " Provjera pravopisa: %1 "
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1370 kmcomposewin.cpp:2994
-#, fuzzy, kde-format
+#, kde-format
 msgid " Column: %1 "
-msgstr " Stupac"
+msgstr " Stupac: %1 "
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1372 kmcomposewin.cpp:2992
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Shows the linenumber of the cursor position."
 msgid " Line: %1 "
-msgstr " Linija"
+msgstr " Linija: %1 "
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1720
-#, fuzzy
 msgid "Re&save as Template"
-msgstr "&Zamijeni"
+msgstr "Ponovno &spremi kao predloÅŸak"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:1721
-#, fuzzy
 msgid "&Save as Draft"
-msgstr "&Snimi kao nedovrÅ¡enu"
+msgstr "&Spremi kao skicu"
 
 #. +> trunk stable
@@ -4431,13 +4412,11 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:2756
-#, fuzzy
 msgid "Spellcheck: on"
-msgstr "Provjera pisanja"
+msgstr "Provjera pravopisa: ukljuÄena"
 
 #. +> trunk stable
 #: kmcomposewin.cpp:2758
-#, fuzzy
 msgid "Spellcheck: off"
-msgstr "Provjera pisanja"
+msgstr "Provjera pravopisa: iskljuÄena"
 
 #. +> trunk stable
@@ -4492,7 +4471,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:3111
-#, fuzzy
 msgid "Message will be signed"
-msgstr "Poruku je potpisao"
+msgstr "Poruka Äe biti potpisana"
 
 #. +> trunk stable
@@ -4505,7 +4483,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:3114
-#, fuzzy
 msgid "Message will be encrypted"
-msgstr "Pohrani poslane poruke u Å¡i&frovanom obliku"
+msgstr "Poruka Äe biti kriptirana"
 
 #. +> trunk stable
@@ -4825,8 +4802,7 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:2014
-#, fuzzy
 msgctxt "Email recipient"
 msgid "To"
-msgstr "&Za:"
+msgstr "Za"
 
 #. +> trunk stable
@@ -6686,9 +6662,8 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:66
-#, fuzzy
 #| msgid "Subject"
 msgctxt "Subject of an email."
 msgid "Subject"
-msgstr "Subjekt"
+msgstr "Tema"
 
 #. +> trunk stable
@@ -6701,8 +6676,7 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:68
-#, fuzzy
 msgctxt "Receiver of an email."
 msgid "To"
-msgstr "&Za:"
+msgstr "Za"
 
 #. +> trunk stable
@@ -7745,5 +7719,5 @@
 #, kde-format
 msgid "Snippet %1"
-msgstr ""
+msgstr "SvaÅ¡tica %1"
 
 #. +> trunk stable
@@ -7756,8 +7730,7 @@
 #. +> trunk stable
 #: snippetwidget.cpp:190
-#, fuzzy
 #| msgid "<qt>Do you really want to remove the identity named <b>%1</b>?</qt>"
 msgid "Do you really want to remove this group and all its snippets?"
-msgstr "<qt>Åœelite li zaista uklonite identitet s imenom <b>%1</b>?</qt>"
+msgstr "Åœelite li zaista ukloniti ovu grupu i sve njene svaÅ¡tice?"
 
 #. +> trunk stable
@@ -7771,7 +7744,6 @@
 #. +> trunk stable
 #: snippetwidget.cpp:232
-#, fuzzy
 msgid "Edit Snippet"
-msgstr "UrediÂ âŠ"
+msgstr "Uredi svaÅ¡ticu"
 
 #. +> trunk stable
@@ -7804,11 +7776,10 @@
 #: snippetwidget.cpp:501
 msgid "Text Snippets"
-msgstr ""
+msgstr "Tekstualna svaÅ¡tice"
 
 #. +> trunk stable
 #: snippetwidget.cpp:503
-#, fuzzy
 msgid "&Add Snippet..."
-msgstr "Dodaj korisniÄki raÄun"
+msgstr "Dod&aj svaÅ¡ticu..."
 
 #. +> trunk stable
@@ -8770,7 +8741,6 @@
 #. +> trunk stable
 #: ui/snippetdlgbase.ui:14
-#, fuzzy
 msgid "Add Snippet"
-msgstr "Dodaj korisniÄki raÄun"
+msgstr "Dodaj svaÅ¡ticu"
 
 #. i18n: ectx: property (text), widget (QLabel, nameLabel)
@@ -8792,7 +8762,6 @@
 #. +> trunk stable
 #: ui/snippetdlgbase.ui:49
-#, fuzzy
 msgid "&Snippet:"
-msgstr "UrediÂ âŠ"
+msgstr "&SvaÅ¡tica:"
 
 #. i18n: ectx: property (text), widget (QLabel, keyWidgetLabel)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 463)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 464)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-11 23:26+0200\n"
-"PO-Revision-Date: 2010-01-30 10:56+0100\n"
+"PO-Revision-Date: 2010-07-13 15:48+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -23,10 +23,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk stable
@@ -75,5 +75,5 @@
 msgctxt "%1 is a time, %2 is a status message"
 msgid "[%1] %2"
-msgstr ""
+msgstr "[%1] %2"
 
 #. +> trunk stable
@@ -82,16 +82,16 @@
 msgid "Transmission complete. %1 new message (%2 KB). %3 KB remaining on the server."
 msgid_plural "Transmission complete. %1 new messages (%2 KB). %3 KB remaining on the server."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "ZavrÅ¡io je prijenos. %1 nova poruka (%2 KB). Na posluÅŸitelju preostaje %3 KB."
+msgstr[1] "ZavrÅ¡io je prijenos. %1 nove poruke (%2 KB). Na posluÅŸitelju preostaje %3 KB."
+msgstr[2] "ZavrÅ¡io je prijenos. %1 novih poruka (%2 KB). Na posluÅŸitelju preostaje %3 KB."
 
 #. +> trunk stable
 #: broadcaststatus.cpp:97
-#, fuzzy, kde-format
+#, kde-format
 msgid "Transmission complete. %1 message (%2 KB)."
 msgid_plural "Transmission complete. %1 messages (%2 KB)."
-msgstr[0] "vremenski peÄat za âPrenos je zavrÅ¡enâ statusne poruke"
-msgstr[1] "vremenski peÄat za âPrenos je zavrÅ¡enâ statusne poruke"
-msgstr[2] "vremenski peÄat za âPrenos je zavrÅ¡enâ statusne poruke"
+msgstr[0] "ZavrÅ¡io je prijenos. %1 nova poruka (%2 KB)."
+msgstr[1] "ZavrÅ¡io je prijenos. %1 nove poruke (%2 KB)."
+msgstr[2] "ZavrÅ¡io je prijenos. %1 novih poruka (%2 KB)."
 
 #. +> trunk stable
@@ -100,12 +100,12 @@
 msgid "Transmission complete. %1 new message."
 msgid_plural "Transmission complete. %1 new messages."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "ZavrÅ¡io je prijenos. %1 nova poruka."
+msgstr[1] "ZavrÅ¡io je prijenos. %1 nove poruke."
+msgstr[2] "ZavrÅ¡io je prijenos. %1 novih poruka."
 
 #. +> trunk stable
 #: broadcaststatus.cpp:108
 msgid "Transmission complete. No new messages."
-msgstr ""
+msgstr "ZavrÅ¡io je prijenos. Nema novih poruka."
 
 #. +> trunk stable
@@ -114,7 +114,7 @@
 msgid "Transmission for account %4 complete. %1 new message (%2 KB). %3 KB remaining on the server."
 msgid_plural "Transmission for account %4 complete. %1 new messages (%2 KB). %3 KB remaining on the server."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "ZavrÅ¡io je prijenos za raÄun %4. %1 nova poruka (%2 KB). Na posluÅŸitelju preostaje %3 KB."
+msgstr[1] "ZavrÅ¡io je prijenos za raÄun %4. %1 nove poruke (%2 KB). Na posluÅŸitelju preostaje %3 KB."
+msgstr[2] "ZavrÅ¡io je prijenos za raÄun %4. %1 novih poruka (%2 KB). Na posluÅŸitelju preostaje %3 KB."
 
 #. +> trunk stable
@@ -123,7 +123,7 @@
 msgid "Transmission for account %3 complete. %1 message (%2 KB)."
 msgid_plural "Transmission for account %3 complete. %1 messages (%2 KB)."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "ZavrÅ¡io je prijenos za raÄun %3. %1 poruka (%2 KB)."
+msgstr[1] "ZavrÅ¡io je prijenos za raÄun %3. %1 poruke (%2 KB)."
+msgstr[2] "ZavrÅ¡io je prijenos za raÄun %3. %1 poruka (%2 KB)."
 
 #. +> trunk stable
@@ -132,7 +132,7 @@
 msgid "Transmission for account %2 complete. %1 new message."
 msgid_plural "Transmission for account %2 complete. %1 new messages."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "ZavrÅ¡io je prijenos za raÄun %2. %1 nova poruka."
+msgstr[1] "ZavrÅ¡io je prijenos za raÄun %2. %1 nove poruke."
+msgstr[2] "ZavrÅ¡io je prijenos za raÄun %2. %1 novih poruka."
 
 #. +> trunk stable
@@ -140,5 +140,5 @@
 #, kde-format
 msgid "Transmission for account %1 complete. No new messages."
-msgstr ""
+msgstr "ZavrÅ¡io je prijenos za raÄun %1. Nema novih poruka."
 
 #. +> trunk stable
@@ -146,5 +146,5 @@
 #, kde-format
 msgid "LDAP server %1"
-msgstr ""
+msgstr "LDAP-posluÅŸitelj %1"
 
 #. +> trunk stable
@@ -193,5 +193,5 @@
 msgctxt "@option next week"
 msgid "Next &Week"
-msgstr ""
+msgstr "SljedeÄi &tjedan"
 
 #. +> trunk stable
@@ -199,5 +199,5 @@
 msgctxt "@option next month"
 msgid "Next M&onth"
-msgstr ""
+msgstr "SljedeÄi mje&sec"
 
 #. +> trunk stable
@@ -239,5 +239,5 @@
 msgctxt "more widgets"
 msgid "More"
-msgstr ""
+msgstr "ViÅ¡e"
 
 #. +> trunk stable
@@ -245,5 +245,5 @@
 msgctxt "fewer widgets"
 msgid "Fewer"
-msgstr ""
+msgstr "Manje"
 
 #. +> trunk stable
@@ -563,5 +563,5 @@
 #: ldap/ldapsearchdialog.cpp:567
 msgid "Starts With"
-msgstr ""
+msgstr "PoÄinje s"
 
 #. +> trunk stable
@@ -639,5 +639,5 @@
 #: sendsmsdialog.cpp:35
 msgid "Send SMS"
-msgstr ""
+msgstr "PoÅ¡alji SMS"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po	(revision 463)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po	(revision 464)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:33+0200\n"
-"PO-Revision-Date: 2010-07-12 20:09+0200\n"
+"PO-Revision-Date: 2010-07-13 15:29+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -76,15 +76,15 @@
 #: core/aggregation.cpp:233
 msgid "Perfect Only"
-msgstr ""
+msgstr "Samo potpuno"
 
 #. +> trunk stable
 #: core/aggregation.cpp:234
 msgid "Perfect and by References"
-msgstr ""
+msgstr "Potpuno i po referencama"
 
 #. +> trunk stable
 #: core/aggregation.cpp:235
 msgid "Perfect, by References and by Subject"
-msgstr ""
+msgstr "Potpuno, po referencama i po temi"
 
 #. +> trunk stable
@@ -189,8 +189,7 @@
 #. +> trunk stable
 #: core/item.cpp:254
-#, fuzzy
 msgctxt "Status of an item"
 msgid "Ham"
-msgstr "prÅ¡ut"
+msgstr "Ham"
 
 #. +> trunk stable
@@ -242,5 +241,5 @@
 #: core/manager.cpp:351
 msgid "This view uses day-by-day groups. Messages are threaded. So for example, in \"Today\" you will find all the messages arrived today and all the threads that have been active today."
-msgstr ""
+msgstr "Ovaj prikaz koristi grupe dan-po-dan. Poruke su u nitima. Na primjer, u \"Danas\" Äete pronaÄi sve poruke koje su pristigle danas i sve niti koje su danas bile aktivne."
 
 #. +> trunk stable
@@ -252,17 +251,16 @@
 #: core/manager.cpp:368
 msgid "This view uses day-by-day groups. Messages are not threaded. So for example, in \"Today\" you will simply find all the messages arrived today."
-msgstr ""
+msgstr "Ovaj prikaz koristi grupe dan-po-dan. Poruke nisu u nitima. Na primjer, u \"Danas\" Äete pronaÄi sve poruke koje su pristigle danas."
 
 #. +> trunk stable
 #: core/manager.cpp:383
-#, fuzzy
 #| msgid "Associated Mailing List"
 msgid "Standard Mailing List"
-msgstr "PridruÅŸena lista za diskusiju"
+msgstr "Standardna poÅ¡tanska lista"
 
 #. +> trunk stable
 #: core/manager.cpp:384
 msgid "This is a plain and old mailing list view: no groups and heavy threading."
-msgstr ""
+msgstr "Ovo je stari jednostavni prikaz poÅ¡tanskih lista: nema grupa i napornog slaganja u niti."
 
 #. +> trunk stable
@@ -284,5 +282,5 @@
 #: core/manager.cpp:411
 msgid "This view groups the messages by senders or receivers (depending on the folder type). Messages are not threaded."
-msgstr ""
+msgstr "Ovaj prikaz grupira poruke po poÅ¡iljateljima ili primateljima (ovisno o vrsti mape). Poruke nisu posloÅŸene u niti."
 
 #. +> trunk stable
@@ -294,5 +292,5 @@
 #: core/manager.cpp:427
 msgid "This view groups the messages in threads and then groups the threads by the starting user."
-msgstr ""
+msgstr "Ovaj prikaz grupira poruke u niti i nakon toga grupira niti po predvodniku."
 
 #. +> trunk stable
@@ -380,7 +378,6 @@
 #. +> trunk stable
 #: core/manager.cpp:742
-#, fuzzy
 msgid "Spam/Ham"
-msgstr "neÅŸeljena poÅ¡ta"
+msgstr "Spam/Ham"
 
 #. +> trunk stable
@@ -552,4 +549,6 @@
 msgid "With this option enabled the tab bar will be displayed only when there are two or more tabs. With this option disabled the tab bar will be always shown. When the tab bar is hidden you can always open a folder in a new tab by middle-clicking it."
 msgstr ""
+"Kad je ova opcija omoguÄena, kartiÄna traka Äe se prikazati samo kad postoje dvije ili viÅ¡e kartica. Kad je ova opcija onemoguÄena, kartiÄna traka Äe se uvijek prikazati. Kad je kartiÄna traka sakrivena, uvijek moÅŸete otvoriti mapu u novoj kartici "
+"tako da napravite srednji klik na nju."
 
 #. +> trunk stable
@@ -724,7 +723,6 @@
 #. +> trunk stable
 #: core/theme.cpp:118
-#, fuzzy
 msgid "Spam/Ham Icon"
-msgstr "neÅŸeljena poÅ¡ta"
+msgstr "Ikona Spam/Ham"
 
 #. +> trunk stable
@@ -1117,7 +1115,6 @@
 #. +> trunk stable
 #: core/widgetbase.cpp:236
-#, fuzzy
 msgid "Ham"
-msgstr "prÅ¡ut"
+msgstr "Ham"
 
 #. +> trunk stable
@@ -1350,5 +1347,5 @@
 #: utils/themeeditor.cpp:99
 msgid "Check this if this column should be visible when the theme is selected."
-msgstr ""
+msgstr "Ovo obiljeÅŸite ako bi ovaj stupac trebao biti vidljiv kad je tema odabrana."
 
 #. +> trunk stable
@@ -1360,5 +1357,5 @@
 #: utils/themeeditor.cpp:103
 msgid "Check this if this column label should be updated depending on the folder \"inbound\"/\"outbound\" type."
-msgstr ""
+msgstr "Ovo obiljeÅŸite ako bi se natpis ovog stupca trebao aÅŸurirati ovisno o \"dolaznoj\"/\"odlaznoj\" vrsti mape."
 
 #. +> trunk stable
@@ -1436,7 +1433,6 @@
 #. +> trunk stable
 #: utils/themeeditor.cpp:915
-#, fuzzy
 msgid "Foreground Color"
-msgstr "&Boja pisanja"
+msgstr "Boja prednjeg plana"
 
 #. +> trunk stable
@@ -1533,5 +1529,5 @@
 #: utils/themeeditor.cpp:1447
 msgid "Right click on the header to add or modify columns. Drag the content items and drop them on the columns in order to compose your theme. Right click on the items inside the view for more options."
-msgstr ""
+msgstr "Napravite desni klik na zaglavlje kako biste dodali ili izmijenili stupce. Povucite sadrÅŸajne stavke i ispustite ih na stupce kako biste sloÅŸili svoju temu. Napravite desni klik na stavke unutar prikaza za viÅ¡e opcija."
 
 #. +> trunk stable