Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 464)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 465)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-07-03 09:49+0200\n"
+"POT-Creation-Date: 2010-07-13 11:22+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -77,6 +77,6 @@
 
 #. +> trunk stable
-#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:327
-#: src/util/fileops.cpp:369
+#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:354
+#: src/util/fileops.cpp:396
 #, kde-format
 msgid "Cannot open %1 : %2"
@@ -209,5 +209,5 @@
 
 #. +> trunk stable
-#: src/diskio/multifilecache.cpp:107 src/diskio/singlefilecache.cpp:72
+#: src/diskio/multifilecache.cpp:91 src/diskio/singlefilecache.cpp:72
 #, fuzzy, kde-format
 #| msgid ""
@@ -220,5 +220,5 @@
 
 #. +> trunk stable
-#: src/diskio/multifilecache.cpp:134 src/diskio/singlefilecache.cpp:83
+#: src/diskio/multifilecache.cpp:118 src/diskio/singlefilecache.cpp:83
 #, kde-format
 msgid "Failed to create %1 : %2"
@@ -226,5 +226,5 @@
 
 #. +> trunk stable
-#: src/diskio/multifilecache.cpp:725 src/diskio/multifilecache.cpp:764
+#: src/diskio/multifilecache.cpp:709 src/diskio/multifilecache.cpp:748
 #, fuzzy, kde-format
 msgid "Cannot open file %1 : %2"
@@ -368,8 +368,8 @@
 # pmap: =/aku=KTorrent/lok=KTorrentu/ins=KTorrentom/_r=m/_b=j/
 #. +> trunk stable
-#: src/torrent/torrent.cpp:92 src/torrent/torrent.cpp:166
-#: src/torrent/torrent.cpp:194 src/torrent/torrent.cpp:201
-#: src/torrent/torrent.cpp:209 src/torrent/torrent.cpp:213
-#: src/torrent/torrent.cpp:234 src/torrent/torrent.cpp:305
+#: src/torrent/torrent.cpp:100 src/torrent/torrent.cpp:174
+#: src/torrent/torrent.cpp:202 src/torrent/torrent.cpp:209
+#: src/torrent/torrent.cpp:217 src/torrent/torrent.cpp:221
+#: src/torrent/torrent.cpp:242 src/torrent/torrent.cpp:313
 #, fuzzy
 #| msgid "KTorrent"
@@ -378,5 +378,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrent.cpp:157
+#: src/torrent/torrent.cpp:165
 #, fuzzy, kde-format
 #| msgid ""
@@ -389,5 +389,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrent.cpp:287
+#: src/torrent/torrent.cpp:295
 #, fuzzy
 msgid "Parse Error"
@@ -608,5 +608,5 @@
 
 #. +> trunk stable
-#: src/util/file.cpp:83
+#: src/util/file.cpp:84
 #, fuzzy, kde-format
 #| msgid ""
@@ -619,5 +619,5 @@
 
 #. +> trunk stable
-#: src/util/file.cpp:97
+#: src/util/file.cpp:98
 #, fuzzy, kde-format
 msgid "Cannot read from %1"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:135
+#: src/util/fileops.cpp:161
 #, fuzzy, kde-format
 #| msgid ""
@@ -647,5 +647,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:152
+#: src/util/fileops.cpp:178
 #, fuzzy, kde-format
 #| msgid ""
@@ -658,5 +658,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:168 src/util/fileops.cpp:184
+#: src/util/fileops.cpp:194 src/util/fileops.cpp:210
 #, fuzzy, kde-format
 msgid "Cannot copy %1 to %2: %3"
@@ -664,5 +664,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:249
+#: src/util/fileops.cpp:275
 #, fuzzy, kde-format
 msgid "Cannot delete %1: %2"
@@ -670,5 +670,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:266
+#: src/util/fileops.cpp:293
 #, fuzzy, kde-format
 msgid "Cannot create %1: %2"
@@ -676,5 +676,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:284
+#: src/util/fileops.cpp:311
 #, fuzzy, kde-format
 #| msgid ""
@@ -687,5 +687,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:300
+#: src/util/fileops.cpp:327
 #, fuzzy, kde-format
 #| msgid ""
@@ -698,6 +698,6 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:348 src/util/fileops.cpp:354 src/util/fileops.cpp:357
-#: src/util/fileops.cpp:360
+#: src/util/fileops.cpp:375 src/util/fileops.cpp:381 src/util/fileops.cpp:384
+#: src/util/fileops.cpp:387
 #, fuzzy, kde-format
 #| msgid ""
@@ -710,5 +710,5 @@
 
 #. +> trunk stable
-#: src/util/fileops.cpp:390
+#: src/util/fileops.cpp:417
 #, fuzzy, kde-format
 #| msgid ""
Index: kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po	(revision 464)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdereview/libknetworkmanager.po	(revision 465)
@@ -12,5 +12,5 @@
 "PO-Revision-Date: 2010-07-13 08:11+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,5 +18,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"