Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 467)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 468)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-13 11:25+0200\n"
-"PO-Revision-Date: 2010-07-13 16:16+0200\n"
+"PO-Revision-Date: 2010-07-14 17:55+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -385,7 +385,6 @@
 #. +> trunk stable
 #: antispamwizard.cpp:1016
-#, fuzzy
 msgid "Move &probable spam to:"
-msgstr "Premjesti poruku u smeÄe"
+msgstr "Premjesti moguÄu neÅŸeljenu &poÅ¡tu u:"
 
 #. +> trunk stable
@@ -399,5 +398,5 @@
 #: antispamwizard.cpp:1139
 msgid "Check messages using the anti-virus tools"
-msgstr ""
+msgstr "Provjeri poruke koristeÄi antivirusne alate"
 
 #. +> trunk stable
@@ -431,5 +430,4 @@
 #. +> trunk stable
 #: archivefolderdialog.cpp:47
-#, fuzzy
 msgctxt "Start of the filename for a mail archive file"
 msgid "Archive"
@@ -438,11 +436,9 @@
 #. +> trunk stable
 #: archivefolderdialog.cpp:54
-#, fuzzy
 msgid "Archive Folder"
-msgstr "Izvorni direktorij"
+msgstr "Arhivna mapa"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:70
-#, fuzzy
 msgid "&Folder:"
 msgstr "&Mapa:"
@@ -450,93 +446,79 @@
 #. +> trunk stable
 #: archivefolderdialog.cpp:80
-#, fuzzy
 msgid "F&ormat:"
-msgstr "F&ormat"
+msgstr "&Oblik:"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:86
-#, fuzzy
 msgid "Compressed Zip Archive (.zip)"
-msgstr "Jednostavna kompresovana arhiva"
+msgstr "Sabijena Zip-arhiva (.zip)"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:87
-#, fuzzy
 msgid "Uncompressed Archive (.tar)"
-msgstr "Jednostavna kompresovana arhiva"
+msgstr "Nesabijena arhiva (.tar)"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:88
-#, fuzzy
 msgid "BZ2-Compressed Tar Archive (.tar.bz2)"
-msgstr "Jednostavna kompresovana arhiva"
+msgstr "BZ2-sabijena tar-arhiva (.tar.bz2)"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:89
-#, fuzzy
 msgid "GZ-Compressed Tar Archive (.tar.gz)"
-msgstr "Jednostavna kompresovana arhiva"
+msgstr "GZ-sabijena tar-arhiva (.tar.gz)"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:96
-#, fuzzy
 #| msgid "Archive &file:"
 msgid "&Archive File:"
-msgstr "&Arhiviraj datoteku:"
+msgstr "&Arhivna datoteka:"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:108
-#, fuzzy
 msgid "&Delete folders after completion"
-msgstr "Operacija brisanja je zavrÅ¡ena."
+msgstr "I&zbriÅ¡i mape nakon zavrÅ¡etka"
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:157
-#, fuzzy
 msgid "Please select the folder that should be archived."
-msgstr "Odaberite pravokutnik koji Äe biti prikazan."
+msgstr "Odaberite mapu koju treba arhivirati."
 
 #. +> trunk stable
 #: archivefolderdialog.cpp:158
-#, fuzzy
 msgid "No folder selected"
-msgstr "&DuÅŸi popis mapa"
+msgstr "Nije odabrana ni jedna mapa"
 
 #. +> trunk stable
 #: backupjob.cpp:100
-#, fuzzy
 msgid "Unable to retrieve folder list."
-msgstr "Nije moguÄe dohvatiti popis pisaÄa."
+msgstr "Nije moguÄe dohvatiti listu mapa."
 
 #. +> trunk stable
 #: backupjob.cpp:124
-#, fuzzy
 msgid "The operation was canceled by the user."
-msgstr "Korisnik je prekinuo postupak"
+msgstr "Korisnik je prekinuo postupak."
 
 #. +> trunk stable
 #: backupjob.cpp:151
-#, fuzzy, kde-format
+#, kde-format
 msgid "Failed to archive the folder '%1'."
-msgstr "Neuspjelo uklanjanje teme '%1'"
+msgstr "Neuspjelo arhiviranje mape '%1'."
 
 #. +> trunk stable
 #: backupjob.cpp:153
-#, fuzzy
 #| msgid "Canceled."
 msgid "Archiving failed."
-msgstr "PoniÅ¡teno."
+msgstr "Arhiviranje nije uspjelo."
 
 #. +> trunk stable
 #: backupjob.cpp:162
-#, fuzzy
 msgid "Unable to finalize the archive file."
-msgstr "Ne mogu pronaÄi arhivu teme %1"
+msgstr "Nije moguÄe dovrÅ¡iti arhivnu datoteku."
 
 #. +> trunk stable
 #: backupjob.cpp:167
-#, fuzzy
 msgid "Archiving finished"
-msgstr "Otvori dijalog za raspakiravanje, izaÄi nakon zavrÅ¡etka."
+msgstr "Arhiviranje je zavrÅ¡eno."
 
 #. +> trunk stable
@@ -544,5 +526,5 @@
 #, kde-format
 msgid "Archiving folder '%1' successfully completed. The archive was written to the file '%2'."
-msgstr ""
+msgstr "Arhiviranje mape '%1' je uspjeÅ¡no zavrÅ¡eno. Arhiva je zapisana u datoteku '%2'."
 
 #. +> trunk stable
@@ -622,9 +604,8 @@
 #. +> trunk stable
 #: codecaction.cpp:68
-#, fuzzy
 #| msgid "Encoding"
 msgctxt "Menu item"
 msgid "Encoding"
-msgstr "Kodiranje"
+msgstr "UznaÄivanje"
 
 #. +> trunk stable
@@ -805,9 +786,8 @@
 #. +> trunk stable
 #: collectiongeneralpage.cpp:142
-#, fuzzy
 #| msgid "&Name:"
 msgctxt "@label:textbox Name of the folder."
 msgid "&Name:"
-msgstr "&Ime:"
+msgstr "&Naziv:"
 
 #. +> trunk stable
@@ -984,8 +964,7 @@
 #. +> trunk stable
 #: collectionmaintenancepage.cpp:83
-#, fuzzy
 #| msgid "Size"
 msgid "Size:"
-msgstr "VeliÄina"
+msgstr "VeliÄina:"
 
 #. +> trunk stable
@@ -1963,9 +1942,8 @@
 #. +> trunk stable
 #: configuredialog.cpp:2725
-#, fuzzy
 #| msgid "&Name:"
 msgctxt "@label:textbox Name of the mime header."
 msgid "&Name:"
-msgstr "&Ime:"
+msgstr "&Naziv:"
 
 #. +> trunk stable
@@ -4347,13 +4325,11 @@
 #. +> trunk
 #: kmcomposewin.cpp:2514
-#, fuzzy
 msgid "You must specify at least one receiver in order to be able to encrypt a draft."
-msgstr "Morate odreditti bar jednog primatelja u polju âZa:â."
+msgstr "Morate navesti barem jednog primatelja kako biste mogli kriptirati skicu."
 
 #. +> stable
 #: kmcomposewin.cpp:2513
-#, fuzzy
 msgid "You must specify at least one receiverin order to be able to encrypt a draft."
-msgstr "Morate odreditti bar jednog primatelja u polju âZa:â."
+msgstr "Morate navesti barem jednog primatelja kako biste mogli kriptirati skicu."
 
 #. +> trunk stable
@@ -4485,7 +4461,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:3115
-#, fuzzy
 msgid "Message will not be encrypted"
-msgstr "Pohrani poslane poruke u Å¡i&frovanom obliku"
+msgstr "Poruka neÄe biti kriptirana"
 
 #. +> trunk stable
@@ -5023,5 +4998,5 @@
 #: kmfilterdlg.cpp:243
 msgid "Type"
-msgstr "Tip"
+msgstr "Vrsta"
 
 #. +> trunk stable
@@ -8042,7 +8017,6 @@
 #. +> trunk stable
 #: ui/composercryptoconfiguration.ui:35
-#, fuzzy
 msgid "Encrypting"
-msgstr "Å i&firiraj"
+msgstr "Kriptiranje"
 
 #. i18n: ectx: property (text), widget (QCheckBox, mEncToSelf)
@@ -8062,5 +8036,5 @@
 #: ui/composercryptoconfiguration.ui:51
 msgid "Show s&igned/encrypted text after composing"
-msgstr ""
+msgstr "PrikaÅŸi potp&isan/kriptiran tekst nakon pisanja"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, mShowEncryptionResult)
@@ -8073,7 +8047,6 @@
 #. +> trunk stable
 #: ui/composercryptoconfiguration.ui:61
-#, fuzzy
 msgid "Store sent messages encry&pted"
-msgstr "Pohrani poslane poruke u Å¡i&frovanom obliku"
+msgstr "Kri&ptirano pohrani poslane poruke"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, mStoreEncrypted)
@@ -8081,5 +8054,5 @@
 #: ui/composercryptoconfiguration.ui:67
 msgid "Check to store messages encrypted "
-msgstr "Kliknite ovdje da biste pohranjivali poruke u kriptiranom obliku "
+msgstr "ObiljeÅŸite kako biste kriptirano pohranili poruke "
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, mStoreEncrypted)
@@ -8107,5 +8080,5 @@
 #: ui/composercryptoconfiguration.ui:82
 msgid "Always show the encryption keys &for approval"
-msgstr ""
+msgstr "&Uvijek traÅŸi odobrenje za kljuÄeve za kriptiranje"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, mShowKeyApprovalDlg)
@@ -8118,7 +8091,6 @@
 #. +> trunk stable
 #: ui/composercryptoconfiguration.ui:92
-#, fuzzy
 msgid "Automatically encrypt &messages whenever possible"
-msgstr "Automatski kriptiraj poruke &kad god je to moguÄe"
+msgstr "Auto&matski kriptiraj poruke kad god je to moguÄe"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, mAutoEncrypt)
@@ -8131,7 +8103,6 @@
 #. +> trunk stable
 #: ui/composercryptoconfiguration.ui:102
-#, fuzzy
 msgid "Never sign/encrypt when sa&ving as draft"
-msgstr "Nemoj enkriptirati kada se sprema kao nacrt"
+msgstr "Nikad ne potpisuj/kriptiraj kada spremam kao ski&cu"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, mButtonAdd)
@@ -8901,7 +8872,6 @@
 #. +> trunk stable
 #: ui/warningconfiguration.ui:102
-#, fuzzy
 msgid "For Encryption"
-msgstr "Å i&firiraj"
+msgstr "Za kriptiranje"
 
 #. i18n: ectx: property (toolTip), widget (KIntSpinBox, mWarnSignKeyExpiresSB)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 467)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 468)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-11 23:26+0200\n"
-"PO-Revision-Date: 2010-07-13 15:48+0200\n"
+"PO-Revision-Date: 2010-07-14 17:28+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -155,5 +155,4 @@
 #. +> trunk stable
 #: kdateedit.cpp:173
-#, fuzzy
 #| msgid "tomorrow"
 msgctxt "the day after today"
@@ -163,5 +162,4 @@
 #. +> trunk stable
 #: kdateedit.cpp:174
-#, fuzzy
 #| msgid "today"
 msgctxt "this day"
@@ -416,5 +414,4 @@
 #. +> trunk stable
 #: ldap/ldapsearchdialog.cpp:109 ldap/ldapsearchdialog.cpp:338
-#, fuzzy
 msgid "Zip Code"
 msgstr "PoÅ¡tanski broj"
@@ -500,8 +497,7 @@
 #. +> trunk stable
 #: ldap/ldapsearchdialog.cpp:539
-#, fuzzy
 msgctxt "In LDAP attribute"
 msgid "in"
-msgstr "dolazno"
+msgstr "u"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 467)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 468)
@@ -4,4 +4,5 @@
 # Oliver Mucafir <oliver.untwist@gmail.com>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2010-02-14 12:43+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-14 18:38+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -41,5 +42,5 @@
 #: app/batchextract.cpp:134 app/batchextract.cpp:187
 msgid "Extracting file..."
-msgstr "Otpakiravanje datotekeÂ âŠ"
+msgstr "Otpakiravam datoteku..."
 
 #. +> trunk stable
@@ -76,10 +77,10 @@
 #: app/main.cpp:41
 msgid "KDE Archiving tool"
-msgstr "KDE arhiver"
+msgstr "KDE-ov alat za arhiviranje"
 
 #. +> trunk stable
 #: app/main.cpp:43
 msgid "(c) 1997-2010, The Various Ark Developers"
-msgstr "Â© 1997â2010 Razni razvijatelji Arka"
+msgstr "Â© 1997â2010, razni razvijatelji Arka"
 
 #. +> trunk stable
@@ -136,10 +137,10 @@
 #: app/main.cpp:69
 msgid "Emily Ezust (Corel Corporation)"
-msgstr "Emily Ezust (Corel Korporacija)"
+msgstr "Emily Ezust (Corel Corporation)"
 
 #. +> trunk stable
 #: app/main.cpp:72
 msgid "Michael Jarrett (Corel Corporation)"
-msgstr "Michael Jarrett (Corel Korporacija)"
+msgstr "Michael Jarrett (Corel Corporation)"
 
 #. +> trunk stable
@@ -166,5 +167,5 @@
 #: app/main.cpp:83
 msgid "Ideas, help with the icons"
-msgstr "Ideje, pomozite oko ikona"
+msgstr "Ideje, pomoÄ oko ikona"
 
 #. +> trunk stable
@@ -176,20 +177,20 @@
 #: app/main.cpp:86
 msgid "bkisofs code"
-msgstr "bkisofs kod"
+msgstr "bkisofs kÃŽd"
 
 #. +> trunk stable
 #: app/main.cpp:93
 msgid "URL of an archive to be opened"
-msgstr "URL arhive koja Äe biti otvorana"
+msgstr "URL arhive koju treba otvoriti"
 
 #. +> trunk stable
 #: app/main.cpp:94
 msgid "Show a dialog for specifying the options for the operation (extract/add)"
-msgstr "PokaÅŸi dijalog za odreÄivanje opcija za operacije (otpakiraj/dodaj)"
+msgstr "PrikaÅŸi dijalog za odreÄivanje opcija za postupak (otpakiraj/dodaj)"
 
 #. +> trunk stable
 #: app/main.cpp:95
 msgid "Destination folder to extract to. Defaults to current path if not specified."
-msgstr "OdrediÅ¡na mapa za otpakirati. Podrazumjevaj trenutnu putanju ako nije odreÄena."
+msgstr "OdrediÅ¡na mapa u koju treba otpakirati. Podrazumijeva trenutnu putanju ako nije navedena."
 
 #. +> trunk stable
@@ -201,20 +202,20 @@
 #: app/main.cpp:97
 msgid "Query the user for an archive filename and add specified files to it. Quit when finished."
-msgstr "Pitaj korisnika za ime arhive i dodaj joj odreÄene datoteke. ZavrÅ¡i kada je gotovo."
+msgstr "Pitaj korisnika za ime arhive i dodaj joj navedene datoteke. IzaÄi po zavrÅ¡etku."
 
 #. +> trunk stable
 #: app/main.cpp:98
 msgid "Add the specified files to 'filename'. Create archive if it does not exist. Quit when finished."
-msgstr "Dodaj odreÄene datoteke 'imenu datoteke'. Stvori arhivu ako ne postoji. ZavrÅ¡i kada je gotovo."
+msgstr "Dodaj navedene datoteke u 'ime datoteke'. Stvori arhivu ako ne postoji. IzaÄi po zavrÅ¡etku."
 
 #. +> trunk stable
 #: app/main.cpp:99
 msgid "Change the current dir to the first entry and add all other entries relative to this one."
-msgstr "Promjenite trenutni direktorij u prvi unos i dodajte sve ostale unose koji se odnose na njega."
+msgstr "Promijeni trenutni direktorij u prvi unos i dodaj sve ostale unose koji se odnose na njega."
 
 #. +> trunk stable
 #: app/main.cpp:100
 msgid "Automatically choose a filename, with the selected suffix (for example rar, tar.gz, zip or any other supported types)"
-msgstr "Automatski izaberite ime datoteke, s izabranim nastavkom ( npr. rar, tar.gz, zip ili bilo koja druga podrÅŸana vrsta)"
+msgstr "Automatski izaberi ime datoteke s odabranim nastavkom (npr. rar, tar.gz, zip ili bilo koja druga podrÅŸana vrsta)"
 
 #. +> trunk stable
@@ -226,15 +227,15 @@
 #: app/main.cpp:102
 msgid "Use the batch interface instead of the usual dialog. This option is implied if more than one url is specified."
-msgstr "Koristite naredbeno suÄelje umjesto uobiÄajenog dijaloga. Opciju koristiti ako je zadano viÅ¡e URL-ova."
+msgstr "Koristi naredbeno suÄelje umjesto uobiÄajenog dijaloga. Opcija se podrazumijeva ako je navedeno viÅ¡e od jednog URL-a."
 
 #. +> trunk stable
 #: app/main.cpp:103
 msgid "The destination argument will be set to the path of the first file supplied."
-msgstr "OdrediÅ¡ni argument bit Äe postavljen putanji prve datoteke koja je zadovoljavajuÄa. "
+msgstr "OdrediÅ¡ni argument bit Äe postavljen na putanju prve navedene datoteke."
 
 #. +> trunk stable
 #: app/main.cpp:104
 msgid "Archive contents will be read, and if detected to not be a single folder archive, a subfolder with the name of the archive will be created."
-msgstr "SadrÅŸaji arhive bit Äe Äitani. Ako se utvrdi da nema pojedine mape arhive, bit Äe stvorena podmapa s imenom arhive."
+msgstr "SadrÅŸaj arhive bit Äe proÄitan i ako se utvrdi da arhiva nije jedna mapa, bit Äe stvorena podmapa s imenom arhive."
 
 #. +> trunk stable
@@ -252,5 +253,5 @@
 #: app/mainwindow.cpp:151
 msgid "Click to open an archive, click and hold to open a recently-opened archive"
-msgstr "Kliknite kako biste otvorili arhivu. Kliknite i drÅŸite kako biste otvorili nedavno otvarane arhive."
+msgstr "Kliknite kako biste otvorili arhivu. Kliknite i drÅŸite kako biste otvorili nedavno otvarenu arhivu."
 
 #. +> trunk stable
@@ -268,5 +269,5 @@
 #: kerfuffle/adddialog.ui:28
 msgid "Files/Folders to Compress"
-msgstr "Datoteke/Mape za sabiti"
+msgstr "Datoteke/mape za sabiti"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupExtraOptions)
@@ -289,5 +290,5 @@
 #: kerfuffle/addtoarchive.cpp:131
 msgid "No input files were given."
-msgstr "Nisu dani unosi datoteka."
+msgstr "Nije dana ni jedna ulazna datoteka."
 
 #. +> trunk stable
@@ -470,5 +471,5 @@
 #: kerfuffle/jobs.cpp:197
 msgid "Extracting all files"
-msgstr "Otpakiravanje svih datoteka"
+msgstr "Otpakiravam sve datoteke"
 
 #. +> trunk stable
@@ -477,7 +478,7 @@
 msgid "Extracting one file"
 msgid_plural "Extracting %1 files"
-msgstr[0] "Otpakiravanje %1 datoteke"
-msgstr[1] "Otpakiravanje %1 datoteke"
-msgstr[2] "Otpakiravanje %1 datoteka"
+msgstr[0] "Otpakiravam %1 datoteku"
+msgstr[1] "Otpakiravam %1 datoteke"
+msgstr[2] "Otpakiravam %1 datoteka"
 
 #. +> trunk stable
@@ -755,10 +756,10 @@
 #: part/part.cpp:228
 msgid "E&xtract"
-msgstr "Otpa&kiravanje"
+msgstr "Otpa&kiraj"
 
 #. +> trunk stable
 #: part/part.cpp:230
 msgid "Click to open an extraction dialog, where you can choose to extract either all files or just the selected ones"
-msgstr "Kliknite kako biste otvorili dijalog za otpakiravanje, u kojem moÅŸete izabrati otpakiravanje svih ili samo odabranih datoteka"
+msgstr "Kliknite kako biste otvorili dijalog za otpakiravanje u kojem moÅŸete izabrati otpakiravanje svih ili samo odabranih datoteka"
 
 #. +> trunk stable