Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 470)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 471)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-14 09:51+0200\n"
-"PO-Revision-Date: 2010-07-14 17:55+0200\n"
+"PO-Revision-Date: 2010-07-15 10:56+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -3949,7 +3949,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:1151
-#, fuzzy
 msgid "Select &Recipients..."
-msgstr "<primatelji>"
+msgstr "Odabe&ri primatelje..."
 
 #. +> trunk stable
@@ -4357,7 +4356,6 @@
 #. +> trunk stable
 #: kmcomposewin.cpp:2658
-#, fuzzy
 msgid "&Edit Recipients"
-msgstr "<primatelji>"
+msgstr "Ur&edi primatelje"
 
 #. +> trunk stable
@@ -6595,7 +6593,6 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:61
-#, fuzzy
 msgid "All Recipients"
-msgstr "<primatelji>"
+msgstr "Svi primatelji"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 470)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 471)
@@ -10,5 +10,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2010-07-14 18:38+0200\n"
+"PO-Revision-Date: 2010-07-15 14:17+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -26,10 +26,12 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Andrija PiliÄiÄ, Darko Bednjanec, Hrvoje Spoljar, Igor Jagec, Jerko Å kifiÄ, Robert Pezer, Oliver Mucafir"
+msgstr "Andrija PiliÄiÄ, Darko Bednjanec, Hrvoje Spoljar, Igor Jagec, Jerko Å kifiÄ, Robert Pezer, Oliver Mucafir, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, oliver.untwist@gmail.com"
+msgstr ""
+"lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, oliver.untwist@gmail.com, "
+"marko@dimjasevic.net"
 
 #. i18n: ectx: ToolBar (mainToolBar)
@@ -253,5 +255,5 @@
 #: app/mainwindow.cpp:151
 msgid "Click to open an archive, click and hold to open a recently-opened archive"
-msgstr "Kliknite kako biste otvorili arhivu. Kliknite i drÅŸite kako biste otvorili nedavno otvarenu arhivu."
+msgstr "Kliknite kako biste otvorili arhivu. Kliknite i drÅŸite kako biste otvorili nedavno otvorenu arhivu."
 
 #. +> trunk stable
@@ -295,5 +297,5 @@
 #: kerfuffle/addtoarchive.cpp:141
 msgid "You need to either supply a filename for the archive or a suffix (such as rar, tar.gz) with the --autofilename argument."
-msgstr "Morate ime arhive ili nastavak (kao rar, tar.gz) zadovoljiti s --autofilename argumentom."
+msgstr "Morate navesti ime arhive ili nastavak (kao rar, tar.gz) argumentom --autofilename."
 
 #. +> trunk stable
@@ -339,5 +341,5 @@
 #, kde-format
 msgid "Failed to locate program '%1' in PATH."
-msgstr "Nije uspjelo lociranje programa '%1' u PUTANJA."
+msgstr "Nije uspjelo lociranje programa '%1' u PATH."
 
 #. +> trunk stable
@@ -345,5 +347,5 @@
 #, kde-format
 msgid "Found program '%1', but failed to initialize the process."
-msgstr "PronaÄen program '%1', ali nije uspio pokrenuti proces."
+msgstr "PronaÄen program '%1', ali nije uspjelo inicijaliziranje procesa."
 
 #. +> trunk stable
@@ -361,5 +363,5 @@
 #: kerfuffle/extractiondialog.cpp:99
 msgid "The subfolder name may not contain the character '/'."
-msgstr "Ime podmape ne smije sadrÅŸavati znak '/'. "
+msgstr "Ime podmape ne smije sadrÅŸavati znak '/'."
 
 #. +> trunk stable
@@ -394,5 +396,5 @@
 #: kerfuffle/extractiondialog.cpp:124
 msgid "Please check your permissions to create it."
-msgstr "Provjerite VaÅ¡e dozvole kako biste ih napravili."
+msgstr "Provjerite VaÅ¡e dozvole kako biste ju stvorili."
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, ExtractionDialog)
@@ -412,5 +414,5 @@
 #: kerfuffle/extractiondialog.ui:78
 msgid "&Extraction into subfolder:"
-msgstr "Otpakiravanje u podmapu:"
+msgstr "Otpakiravanj&e u podmapu:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -461,10 +463,10 @@
 #: kerfuffle/extractiondialog.ui:202
 msgid "All &files"
-msgstr "Sve datoteke"
+msgstr "Sve &datoteke"
 
 #. +> trunk stable
 #: kerfuffle/jobs.cpp:135
 msgid "Loading archive..."
-msgstr "UÄitavanje arhiveÂ âŠ"
+msgstr "UÄitavam arhivu..."
 
 #. +> trunk stable
@@ -487,7 +489,7 @@
 msgid "Adding a file"
 msgid_plural "Adding %1 files"
-msgstr[0] "Dodavanje %1 datoteke"
-msgstr[1] "Dodavanje %1 datoteke"
-msgstr[2] "Dodavanje %1 datoteka"
+msgstr[0] "Dodajem %1 datoteku"
+msgstr[1] "Dodajem %1 datoteke"
+msgstr[2] "Dodajem %1 datoteka"
 
 #. +> trunk stable
@@ -496,7 +498,7 @@
 msgid "Deleting a file from the archive"
 msgid_plural "Deleting %1 files"
-msgstr[0] "Brisanje %1 datoteke iz arhive"
-msgstr[1] "Brisanje %1 datoteke"
-msgstr[2] "Brisanje %1 datoteka"
+msgstr[0] "BriÅ¡em %1 datoteku iz arhive"
+msgstr[1] "BriÅ¡em %1 datoteke iz arhive"
+msgstr[2] "BriÅ¡em %1 datoteka iz arhive"
 
 #. +> trunk stable
@@ -520,5 +522,5 @@
 msgctxt "Name of a file inside an archive"
 msgid "Name"
-msgstr "Ime"
+msgstr "Naziv"
 
 #. +> trunk stable
@@ -538,5 +540,5 @@
 msgctxt "Compression rate of file"
 msgid "Rate"
-msgstr "UÄestalost"
+msgstr "Omjer"
 
 #. +> trunk stable
@@ -574,5 +576,5 @@
 msgctxt "File version"
 msgid "Version"
-msgstr "Verzija"
+msgstr "InaÄica"
 
 #. +> trunk stable
@@ -620,5 +622,5 @@
 #: part/arkviewer.cpp:64
 msgid "Please wait while the preview is being closed..."
-msgstr "PriÄekajte dok se pregled ne zatvoriÂ âŠ"
+msgstr "PriÄekajte dok se pregled ne zatvori..."
 
 #. +> trunk stable
@@ -630,5 +632,5 @@
 #: part/infopanel.cpp:67
 msgid "No archive loaded"
-msgstr "Nema uÄitane arhive"
+msgstr "Ni jedna arhiva nije uÄitana"
 
 #. +> trunk stable
@@ -716,5 +718,5 @@
 #: part/jobtracker.cpp:107
 msgid "Operation finished."
-msgstr "Operacija je zavrÅ¡ila."
+msgstr "Postupak je zavrÅ¡io."
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, JobTrackerWidget)
@@ -722,5 +724,5 @@
 #: part/jobtracker.ui:13
 msgid "Job Tracker"
-msgstr "TragaÄ posla"
+msgstr "Pratilac poslova"
 
 #. i18n: ectx: property (text), widget (QLabel, descriptionLabel)
@@ -734,5 +736,5 @@
 #: part/jobtracker.ui:62
 msgid "Some Information about the job"
-msgstr "Neke informacije o trenutnom poslu"
+msgstr "Neke informacije o poslu"
 
 #. +> trunk stable
@@ -751,5 +753,5 @@
 #: part/part.cpp:223
 msgid "Click to preview the selected file"
-msgstr "Kliknite kako biste pregledali odabrane datoteke"
+msgstr "Kliknite kako biste pregledali odabranu datoteku"
 
 #. +> trunk stable
@@ -766,5 +768,5 @@
 #: part/part.cpp:237
 msgid "Add &File..."
-msgstr "Dodaj da&totekuÂ âŠ"
+msgstr "Dodaj da&toteku..."
 
 #. +> trunk stable
@@ -812,5 +814,5 @@
 #, kde-format
 msgid "The file '%1' already exists. Would you like to open it instead?"
-msgstr "Datoteka '%1' veÄ postoji. Åœelite li ju svejedno otvoriti?"
+msgstr "Datoteka '%1' veÄ postoji. Åœelite li ju umjesto toga otvoriti?"
 
 #. +> trunk stable
@@ -852,5 +854,5 @@
 "Ark ne moÅŸe odrediti vrstu arhive prema imenu datoteke.\n"
 "\n"
-"Izaberite ispravnu vrstu arhive ispod."
+"NiÅŸe izaberite ispravnu vrstu arhive."
 
 #. +> trunk stable
@@ -858,5 +860,5 @@
 #, kde-format
 msgid "Ark was not able to open the archive '%1'. No library capable of handling the file was found."
-msgstr "Ark ne moÅŸe otvoriti arhivu '%1'. Nije pronaÄena zbirka sposobna baratati datotekom."
+msgstr "Ark ne moÅŸe otvoriti arhivu '%1'. Nije pronaÄena biblioteka sposobna baratati datotekom."
 
 #. +> trunk stable
@@ -898,5 +900,5 @@
 #, kde-format
 msgid "A file named <b>%1</b> already exists. Are you sure you want to overwrite it?"
-msgstr "Datoteka <b>%1</b> veÄ postoji. Jeste li sigurni da ÅŸelite pisati preko nje ?"
+msgstr "Datoteka <b>%1</b> veÄ postoji. Jeste li sigurni da ÅŸelite pisati preko nje?"
 
 #. +> trunk stable
@@ -922,5 +924,5 @@
 #, kde-format
 msgid "Could not open the archive '%1' for reading"
-msgstr "Nije moguÄe otvoriti arhivu '%1' za Äitanje."
+msgstr "Nije moguÄe otvoriti arhivu '%1' za Äitanje"
 
 #. +> trunk stable
@@ -928,5 +930,5 @@
 #, kde-format
 msgid "File '%1' not found in the archive"
-msgstr "Datoteka '%1' nije naÄena u arhivi."
+msgstr "Datoteka '%1' nije naÄena u arhivi"
 
 #. +> trunk stable
@@ -940,5 +942,5 @@
 #, kde-format
 msgid "Could not add the directory %1 to the archive"
-msgstr "Nije moguÄe dodati direktorij %1 arhivi."
+msgstr "U arhivu nije moguÄe dodati direktorij %1."
 
 #. +> trunk stable
@@ -946,5 +948,5 @@
 #, kde-format
 msgid "Could not add the file %1 to the archive."
-msgstr "Nije moguÄe dodati datoteku %1 arhivi."
+msgstr "U arhivu nije moguÄe dodati datoteku %1."
 
 #. +> trunk stable
@@ -969,5 +971,5 @@
 #: plugins/libarchive/libarchivehandler.cpp:179
 msgid "This archive contains archive entries with absolute paths, which are not yet supported by ark."
-msgstr "Ova arhiva sadrÅŸi unose s apsolutnim putanjama, koje Ark ne podrÅŸava."
+msgstr "Ova arhiva sadrÅŸi unose s apsolutnim putanjama koje Ark ne podrÅŸava."
 
 #. +> trunk stable
@@ -987,5 +989,5 @@
 #: plugins/libarchive/libarchivehandler.cpp:504
 msgid "The archive writer could not be initialized."
-msgstr "Pisac arhive ne moÅŸe se pokrenuti."
+msgstr "Arhivni pisaÄ se ne moÅŸe pokrenuti."
 
 #. +> trunk stable
@@ -1001,5 +1003,5 @@
 #, kde-format
 msgid "Setting format failed with the error '%1'"
-msgstr "Postavljanje formata nije uspjelo zbog greÅ¡ke '%1'"
+msgstr "Postavljanje oblika nije uspjelo zbog greÅ¡ke '%1'"
 
 #. +> trunk stable