Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 473)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 474)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-15 10:02+0200\n"
-"PO-Revision-Date: 2010-07-15 10:56+0200\n"
+"PO-Revision-Date: 2010-07-16 18:33+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -5257,7 +5257,6 @@
 #. +> trunk stable
 #: kmkernel.cpp:1816
-#, fuzzy
 msgid "Sending messages"
-msgstr "na &dolazeÄe poruke"
+msgstr "Å aljem poruke"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 473)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libkdepim.po	(revision 474)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-15 10:03+0200\n"
-"PO-Revision-Date: 2010-07-14 17:28+0200\n"
+"PO-Revision-Date: 2010-07-16 18:36+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -611,5 +611,5 @@
 #: progressdialog.cpp:175
 msgid "Cancel this operation."
-msgstr ""
+msgstr "Prekini ovaj postupak."
 
 #. +> trunk stable
@@ -671,5 +671,5 @@
 #: statusbarprogresswidget.cpp:295
 msgid "Hide detailed progress window"
-msgstr ""
+msgstr "Sakrij prozor s detaljima o napretku"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po	(revision 473)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessagelist.po	(revision 474)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-14 09:51+0200\n"
-"PO-Revision-Date: 2010-07-13 15:29+0200\n"
+"PO-Revision-Date: 2010-07-16 18:41+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -754,7 +754,6 @@
 #. +> trunk
 #: core/theme.cpp:149
-#, fuzzy
 msgid "Invitation Icon"
-msgstr "Pozivnica"
+msgstr "Ikona pozivnice"
 
 #. +> trunk stable
@@ -1073,5 +1072,4 @@
 #. +> trunk stable
 #: core/widgetbase.cpp:252
-#, fuzzy
 #| msgid "Action Item"
 msgctxt "@action:inmenu Status of a message"
@@ -1081,36 +1079,31 @@
 #. +> trunk stable
 #: core/widgetbase.cpp:256
-#, fuzzy
 #| msgid "Watched"
 msgctxt "@action:inmenu Status of a message"
 msgid "Watched"
-msgstr "Nadgledane"
+msgstr "Nadgledana"
 
 #. +> trunk stable
 #: core/widgetbase.cpp:260
-#, fuzzy
 #| msgid "Ignored"
 msgctxt "@action:inmenu Status of a message"
 msgid "Ignored"
-msgstr "Ignorirane"
+msgstr "Ignorirana"
 
 #. +> trunk stable
 #: core/widgetbase.cpp:264
-#, fuzzy
 #| msgid "Has Attachment"
 msgctxt "@action:inmenu Status of a message"
 msgid "Has Attachment"
-msgstr "Imaju privitak"
+msgstr "Ima privitak"
 
 #. +> trunk
 #: core/widgetbase.cpp:268
-#, fuzzy
 msgctxt "@action:inmenu Status of a message"
 msgid "Has Invitation"
-msgstr "Pozivnica"
+msgstr "Ima pozivnicu"
 
 #. +> trunk stable
 #: core/widgetbase.cpp:272
-#, fuzzy
 #| msgid "Spam"
 msgctxt "@action:inmenu Status of a message"
@@ -1120,5 +1113,4 @@
 #. +> trunk stable
 #: core/widgetbase.cpp:276
-#, fuzzy
 #| msgid "Ham"
 msgctxt "@action:inmenu Status of a message"
@@ -1554,7 +1546,6 @@
 #. +> trunk
 #: widget.cpp:97
-#, fuzzy
 msgid "Show Quick Search Bar"
-msgstr "PrikaÅŸi traku za pretragu"
+msgstr "PrikaÅŸi traku za brzu pretragu"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 473)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 474)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-15 10:03+0200\n"
-"PO-Revision-Date: 2009-10-17 23:09+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
+"PO-Revision-Date: 2010-07-16 18:38+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -1275,5 +1276,5 @@
 #, kde-format
 msgid "Signed by <a href=\"mailto:%1\">%2</a>."
-msgstr ""
+msgstr "Potpisao/la <a href=\"mailto:%1\">%2</a>."
 
 #. +> trunk stable