Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 474)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 475)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-15 10:02+0200\n"
-"PO-Revision-Date: 2010-07-16 18:33+0200\n"
+"PO-Revision-Date: 2010-07-16 22:12+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1408,13 +1408,11 @@
 #. +> trunk stable
 #: configuredialog.cpp:912
-#, fuzzy
 msgid "HTML Status Bar Background - No HTML Message"
-msgstr "Boja pozadine HTML statusne trake â Nije HTML poruka"
+msgstr "Pozadina statusne trake HTML-a - nema HTML-a u poruci"
 
 #. +> trunk stable
 #: configuredialog.cpp:913
-#, fuzzy
 msgid "HTML Status Bar Foreground - No HTML Message"
-msgstr "Boja ispisa HTML statusne linije â Nije HTML poruka"
+msgstr "Istaknuto u statusnoj traci HTML-a - nema HTML-a u poruci"
 
 #. +> trunk stable
@@ -4641,55 +4639,46 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:1090
-#, fuzzy
 msgid "Remove Header"
-msgstr "ukloni zaglavlje"
+msgstr "Ukloni zaglavlje"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1167
-#, fuzzy
 msgid "Add Header"
-msgstr "dodaj zaglavlje"
+msgstr "Dodaj zaglavlje"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1201
-#, fuzzy
 msgid "With value:"
-msgstr "sa vrednoÅ¡Äu"
+msgstr "S vrijednoÅ¡Äu:"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1315
-#, fuzzy
 msgid "Rewrite Header"
-msgstr "prepiÅ¡i zaglavlje"
+msgstr "PrepiÅ¡i zaglavlje"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1357
-#, fuzzy
 msgid "Replace:"
-msgstr "&Zamijeni"
+msgstr "Zamijeni:"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1365
-#, fuzzy
 msgid "With:"
-msgstr "sa"
+msgstr "S:"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1485
-#, fuzzy
 msgid "Move Into Folder"
-msgstr "Premjesti u ovu mapu"
+msgstr "Premjesti u mapu"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1527
-#, fuzzy
 msgid "Copy Into Folder"
-msgstr "Kopiraj u ovu mapu"
+msgstr "Kopiraj u mapu"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1572
-#, fuzzy
 msgid "Forward To"
-msgstr "Proslijedi naÂ âŠ"
+msgstr "Proslijedi za"
 
 #. +> trunk stable
@@ -4706,13 +4695,11 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:1624
-#, fuzzy
 msgid "Default Template"
-msgstr "izbrisano"
+msgstr "Zadan predloÅŸak"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1633
-#, fuzzy
 msgid "The template used when forwarding"
-msgstr "OznaÄi trenutnu poruku kao p&roslijeÄenu"
+msgstr "PredloÅŸak koji se koristi pri proslijeÄivanju"
 
 #. +> trunk stable
@@ -4723,25 +4710,23 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:1719
-#, fuzzy, kde-format
+#, kde-format
 msgid "Forward to %1 with default template"
-msgstr "&Zamijeni"
+msgstr "Proslijedi %1 sa zadanim predloÅ¡kom"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1721
-#, fuzzy, kde-format
+#, kde-format
 msgid "Forward to %1 with template %2"
-msgstr "&Zamijeni"
+msgstr "Proslijedi %1 s predloÅ¡kom %2"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1742
-#, fuzzy
 msgid "Redirect To"
-msgstr "preusmjeri na"
+msgstr "Preusmjeri na"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:1787
-#, fuzzy
 msgid "Execute Command"
-msgstr "izvrÅ¡i naredbu"
+msgstr "IzvrÅ¡i naredbu"
 
 #. +> trunk stable
@@ -4753,7 +4738,6 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:1889
-#, fuzzy
 msgid "Play Sound"
-msgstr "pusti zvuk"
+msgstr "Pusti zvuk"
 
 #. +> trunk stable
@@ -4764,9 +4748,8 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:2013
-#, fuzzy
 #| msgid "&From"
 msgctxt "Email sender"
 msgid "From"
-msgstr "&Od"
+msgstr "Od"
 
 #. +> trunk stable
@@ -4778,25 +4761,22 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:2015 kmsearchpatternedit.cpp:69
-#, fuzzy
 msgid "CC"
-msgstr "&Kopija"
+msgstr "CC"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:2016
-#, fuzzy
 msgid "BCC"
-msgstr "&BCC"
+msgstr "BCC"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:2019
-#, fuzzy
 #| msgid "Available Filters"
 msgid "KMail Filter"
-msgstr "PostojeÄi Filteri"
+msgstr "Filtar KMaila"
 
 #. +> trunk stable
 #: kmfilteraction.cpp:2063
 msgid "with category"
-msgstr ""
+msgstr "s kategorijom"
 
 #. +> trunk stable
@@ -6365,5 +6345,5 @@
 #: kmreaderwin.cpp:171
 msgid "Forward To..."
-msgstr "Proslijedi naÂ âŠ"
+msgstr "Proslijedi za..."
 
 #. +> trunk stable