Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 477)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 478)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-16 09:46+0200\n"
-"PO-Revision-Date: 2010-07-16 22:12+0200\n"
+"PO-Revision-Date: 2010-07-17 12:41+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -3536,5 +3536,5 @@
 #: kmail_part.rc:150 kmmainwidget.cpp:3236 kmmainwin.rc:150
 msgid "A&pply Filter"
-msgstr "&Primijeni filter"
+msgstr "&Primijeni filtar"
 
 #. i18n: ectx: Menu (tools)
@@ -4500,7 +4500,6 @@
 #. +> trunk stable
 #: kmfilteraction.cpp:666
-#, fuzzy
 msgid "Set Transport To"
-msgstr "postavi transport na"
+msgstr "Postavi prijenos na"
 
 #. +> trunk stable
@@ -4871,5 +4870,5 @@
 #: kmfilterdlg.cpp:137
 msgid "POP3 Filter Rules"
-msgstr "Pravila POP3 filtra"
+msgstr "Pravila POP3-filtra"
 
 #. +> trunk stable
@@ -4880,36 +4879,32 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:145
-#, fuzzy
 #| msgid "&Import"
 msgid "Import..."
-msgstr "&Uvezi"
+msgstr "Uvezi..."
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:146
-#, fuzzy
 #| msgid "Expire"
 msgid "Export..."
-msgstr "Izbaci stare poruke"
+msgstr "Izvezi..."
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:163
 msgid "Available Filters"
-msgstr "PostojeÄi Filteri"
+msgstr "PostojeÄi Filtri"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:172
-#, fuzzy
 #| msgid "General"
 msgctxt "General mail filter settings."
 msgid "General"
-msgstr "OpÄenito"
+msgstr "OpÄe"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:179
-#, fuzzy
 #| msgid "Advanced"
 msgctxt "Advanced mail filter settings."
 msgid "Advanced"
-msgstr "&Napredno"
+msgstr "Napredno"
 
 #. +> trunk stable
@@ -4926,15 +4921,15 @@
 #: kmfilterdlg.cpp:200
 msgid "Global Options"
-msgstr "Napredni Pop3"
+msgstr "Globalne opcije"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:202
 msgid "Always &show matched 'Download Later' messages in confirmation dialog"
-msgstr "Uvijek &pokaÅŸi odgovarajuÄe âPreuzmi kasnijeâ poruke u dijalogu za potvrdu"
+msgstr "Uvijek prikaÅŸi pripadne poruke \"Preuzmi ka&snije\" u dijalogu za potvrdu"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:209
 msgid "Filter Actions"
-msgstr "Akcije filtera"
+msgstr "Akcije filtra"
 
 #. +> trunk stable
@@ -4945,29 +4940,26 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:224
-#, fuzzy
 msgid "Apply this filter to incoming messages:"
-msgstr "na &dolazeÄe poruke"
+msgstr "Primijeni ovaj filtar na dolazeÄe poruke:"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:228
-#, fuzzy
 msgid "from all accounts"
-msgstr "RaÄuni"
+msgstr "sa svih raÄuna"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:231
 msgid "from all but online IMAP accounts"
-msgstr ""
+msgstr "sa svih osim raÄuna IMPa-a koji su \"online\""
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:234
 msgid "from checked accounts only"
-msgstr ""
+msgstr "samo s obiljeÅŸenih raÄuna"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:243
-#, fuzzy
 msgid "Account Name"
-msgstr "RaÄun:"
+msgstr "Ime raÄuna"
 
 #. +> trunk stable
@@ -4978,7 +4970,6 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:251
-#, fuzzy
 msgid "Apply this filter &before sending messages"
-msgstr "Primijeni ovaj filter"
+msgstr "Primijeni ovaj filter &prije slanja poruka"
 
 #. +> trunk stable
@@ -4991,7 +4982,6 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:256
-#, fuzzy
 msgid "Apply this filter to &sent messages"
-msgstr "Primijeni ovaj filter"
+msgstr "Primijeni ovaj filter na po&slane poruke"
 
 #. +> trunk stable
@@ -5004,58 +4994,53 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:261
-#, fuzzy
 msgid "Apply this filter on manual &filtering"
-msgstr "pri ruÄnom &filtriranju"
+msgstr "Primijeni ovaj filtar na ruÄno &filtriranje"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:264
 msgid "If this filter &matches, stop processing here"
-msgstr "Ako se ovaj filter po&klapa, prestanite s obradom ovdje"
+msgstr "Ako se ovaj filter poklapa, ovdje prestani s obrado&m"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:266
 msgid "Add this filter to the Apply Filter menu"
-msgstr ""
+msgstr "Dodaj ovaj filtar u izbornik Primijeni filtar"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:268
-#, fuzzy
 msgid "Shortcut:"
-msgstr "&PreÄac:"
+msgstr "PreÄac:"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:278
 msgid "Additionally add this filter to the toolbar"
-msgstr ""
+msgstr "Dodatno, dodaj ovaj filtar u alatnu traku"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:283
 msgid "Icon for this filter:"
-msgstr "SliÄica za ovaj filtar:"
+msgstr "Ikona za ovaj filtar:"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:666
-#, fuzzy
 #| msgid "Up"
 msgctxt "Move selected filter up."
 msgid "Up"
-msgstr "Gore"
+msgstr "Prema vrhu"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:667
-#, fuzzy
 #| msgid "Down"
 msgctxt "Move selected filter down."
 msgid "Down"
-msgstr "Dolje"
+msgstr "Prema dnu"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:688
 msgid "Rename..."
-msgstr "Promijeni imeÂ âŠ"
+msgstr "Preimenuj..."
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:689
-#, fuzzy
 #| msgid "New"
 msgctxt "@action:button in filter list manipulator"
@@ -5065,13 +5050,11 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:690
-#, fuzzy
 msgid "Copy"
-msgstr "&Kopiraj u"
+msgstr "Kopiraj"
 
 #. +> trunk stable
 #: kmfilterdlg.cpp:691
-#, fuzzy
 msgid "Delete"
-msgstr "izbrisano"
+msgstr "IzbriÅ¡i"
 
 #. +> trunk stable
@@ -5083,9 +5066,8 @@
 #. +> trunk stable
 #: kmfilterdlg.cpp:850
-#, fuzzy
 #| msgctxt "MDN type"
 #| msgid "Displayed"
 msgid "Discard"
-msgstr "Prikazano"
+msgstr "Odbaci"
 
 #. +> trunk stable
@@ -5098,5 +5080,5 @@
 #: kmfilterdlg.cpp:1004
 msgid "Rename Filter"
-msgstr "Promijeni ime filtera"
+msgstr "Preimenuj filtar"
 
 #. +> trunk stable
@@ -5107,4 +5089,6 @@
 "(leave the field empty for automatic naming)"
 msgstr ""
+"Preimenuj filtar \"%1\" u:\n"
+"(ovo polje ostavite praznim za automatsko imenovanje)"
 
 #. +> trunk stable
@@ -5116,5 +5100,5 @@
 #: kmfilterdlg.cpp:1363
 msgid "&Download mail"
-msgstr "&Preuzmi poÅ¡tu"
+msgstr "Preuz&mi poÅ¡tu"
 
 #. +> trunk stable
@@ -5126,20 +5110,20 @@
 #: kmfilterdlg.cpp:1365
 msgid "D&elete mail from server"
-msgstr "&IzbriÅ¡i poÅ¡tu sa posluÅŸitelja"
+msgstr "IzbriÅ¡i poÅ¡tu sa posluÅŸit&elja"
 
 #. +> trunk stable
 #: kmfiltermgr.cpp:213
 msgid "<b>Evaluating filter rules:</b> "
-msgstr ""
+msgstr "<b>IzvrÅ¡avam pravila filtara:</b> "
 
 #. +> trunk stable
 #: kmfiltermgr.cpp:219
 msgid "<b>Filter rules have matched.</b>"
-msgstr "<b>Filter pravila su podrÅŸana.</b>"
+msgstr "<b>Pravila filtra naiÅ¡ala su na podudaranje.</b>"
 
 #. +> trunk stable
 #: kmkernel.cpp:880
 msgid "KMail is set to be offline; all network jobs are suspended"
-msgstr ""
+msgstr "KMail je postavljen da radi odspojeno; svi mreÅŸni poslovi su obustavljeni"
 
 #. +> trunk stable
@@ -5151,5 +5135,5 @@
 #: kmkernel.cpp:946
 msgid "KMail is currently in offline mode. How do you want to proceed?"
-msgstr ""
+msgstr "KMail je trenutno odspojen s mreÅŸe. Kako ÅŸelite postupiti?"
 
 #. +> trunk stable
@@ -5184,12 +5168,11 @@
 #. +> trunk stable
 #: kmkernel.cpp:1060 kmkernel.cpp:1080
-#, fuzzy
 msgid "You do not have read/write permission to your inbox folder."
-msgstr "Nemate dozvole za Äitanje i(ili) upis u mapu za pristiglu poÅ¡tu."
+msgstr "Nemate dozvole za Äitanje/pisanje u mapu za dolaznu poÅ¡tu."
 
 #. +> trunk stable
 #: kmkernel.cpp:1400
 msgid "KMail encountered a fatal error and will terminate now"
-msgstr "KMail je naiÅ¡ao na fatalnu greÅ¡ku i odmah Äe zavrÅ¡iti sa radom."
+msgstr "KMail je naiÅ¡ao na fatalnu pogreÅ¡ku i odmah Äe zavrÅ¡iti sa radom"
 
 #. +> trunk stable
@@ -5201,6 +5184,6 @@
 "%1"
 msgstr ""
-"KMail je naiÅ¡ao na fatalnu greÅ¡ku i odmah Äe zavrÅ¡iti sa radom.\n"
-"GreÅ¡ka je:\n"
+"KMail je naiÅ¡ao na fatalnu pogreÅ¡ku i odmah Äe zavrÅ¡iti sa radom.\n"
+"PogreÅ¡ka je:\n"
 "%1"
 
@@ -5213,5 +5196,5 @@
 #: kmkernel.cpp:1552
 msgid "Are you sure you want to empty the trash folders of all accounts?"
-msgstr ""
+msgstr "Jeste li sigurni da ÅŸelite isprazniti mape smeÄa svih raÄuna?"
 
 #. +> trunk stable
@@ -5220,7 +5203,7 @@
 msgid "This identity has been changed to use the default transport:"
 msgid_plural "These %1 identities have been changed to use the default transport:"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Promijenjen je %1 identitet tako da koristi zadani prijenos:"
+msgstr[1] "Promijenjena su %1 identiteta tako da koriste zadani prijenos:"
+msgstr[2] "Promijenjeno je %1 identiteta tako da koriste zadani prijenos:"
 
 #. +> trunk stable
@@ -5229,7 +5212,7 @@
 msgid "This identity has been changed to use the modified transport:"
 msgid_plural "These %1 identities have been changed to use the modified transport:"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Promijenjen je %1 identitet tako da koristi promijenjeni prijenos:"
+msgstr[1] "Promijenjena su %1 identiteta tako da koriste promijenjeni prijenos:"
+msgstr[2] "Promijenjeno je %1 identiteta tako da koriste promijenjeni prijenos:"
 
 #. +> trunk stable
@@ -5240,8 +5223,7 @@
 #. +> trunk stable
 #: kmkernel.cpp:1817
-#, fuzzy
 #| msgid "Initiating sender process..."
 msgid "Initiating sending process..."
-msgstr "PoÄinjem sa slanjemÂ âŠ"
+msgstr "ZapoÄinjem proces slanja..."
 
 #. +> trunk stable
@@ -5272,26 +5254,23 @@
 #. +> stable
 #: kmmainwidget.cpp:525
-#, fuzzy
 #| msgid "Subscription..."
 msgctxt "tab title when loading an IMAP folder"
 msgid "Loading..."
-msgstr "Opis:Â âŠ"
+msgstr "UÄitavam..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:922
 msgid "Set Focus to Quick Search"
-msgstr ""
+msgstr "Postavi fokus na brzu pretragu"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:929
-#, fuzzy
 msgid "Extend Selection to Previous Message"
-msgstr "Fokus na prethodnu mapu"
+msgstr "ProÅ¡iri odabir na prethodnu poruku"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:935
-#, fuzzy
 msgid "Extend Selection to Next Message"
-msgstr "Fokus na sljedeÄu mapu"
+msgstr "ProÅ¡iri odabir na sljedeÄu poruku"
 
 #. +> trunk stable
@@ -5312,46 +5291,41 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:1023
-#, fuzzy
 msgid "Jump to Folder..."
-msgstr "Kopiraj u ovu mapu"
+msgstr "SkoÄi u mapu..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1030
 msgid "Abort Current Operation"
-msgstr ""
+msgstr "Prekini trenutni postupak"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1037
 msgid "Focus on Next Folder"
-msgstr "Fokus na sljedeÄu mapu"
+msgstr "Fokusiraj na sljedeÄu mapu"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1044
 msgid "Focus on Previous Folder"
-msgstr "Fokus na prethodnu mapu"
+msgstr "Fokusiraj na prethodnu mapu"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1051
-#, fuzzy
 msgid "Select Folder with Focus"
-msgstr "Odaberite mapu sa fokusom"
+msgstr "Odaberi mapu s fokusom"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1059
-#, fuzzy
 msgid "Focus on Next Message"
-msgstr "Fokus na sljedeÄu mapu"
+msgstr "Fokusiraj na sljedeÄu poruku"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1066
-#, fuzzy
 msgid "Focus on Previous Message"
-msgstr "Fokus na prethodnu mapu"
+msgstr "Fokusiraj na prethodnu poruku"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1073
-#, fuzzy
 msgid "Select Message with Focus"
-msgstr "Odaberite mapu sa fokusom"
+msgstr "Odaberi poruku s fokusom"
 
 #. +> trunk stable
@@ -5362,13 +5336,11 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:1318
-#, fuzzy
 msgid "(no templates)"
-msgstr "Koristi poseban s&ufiks za id. poruke"
+msgstr "(nema predloÅŸaka)"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:1397
-#, fuzzy
 msgid "This folder does not have any expiry options set"
-msgstr "Ova mapa nema postavljene nikakve opcije za izbacivanje starih poruka"
+msgstr "Ova mapa nema postavljene opcije vezane uz istek"
 
 #. +> trunk stable